<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'et', branch 'MOODLE_33_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'Kõik tulevased sündmused';
$string['allsessions'] = 'Kõik sündmused';
$string['apply'] = 'Rakenda';
$string['attended'] = 'osales';
$string['bookinghistory'] = 'Broneeringuajalugu';
$string['bookinghistoryfor'] = 'Broneeringuajalugu: {$a}';
$string['bookings'] = 'Broneeringud';
$string['calendar:tablesummary'] = 'Kalendri kuuvaade kuvab iga päev toimuvaid sündmusi';
$string['cancelled'] = 'tühistatud';
$string['coursefullname'] = 'Kursuse täisnimi';
$string['date'] = 'Kuupäev(ad)';
$string['datenotset'] = 'Kuupäev pole määratud';
$string['daterange'] = 'Kuupäevavahemik:';
$string['daterangeincorrect'] = 'Alguskuupäev peab olema varasem kui lõppkuupäev.';
$string['didntattend'] = 'ei osalenud';
$string['enrolled'] = 'registreerunud';
$string['error:invalidcourseid'] = 'Kehtetu kursuse ID';
$string['error:invalidfacetofaceid'] = 'Kehtetu auditoorse õppe ID';
$string['error:invalidsessionid'] = 'Kehtetu seansi ID';
$string['error:invaliduserid'] = 'Kehtetu kasutaja ID';
$string['exportsessiondates'] = 'Ekspordi sündmuste kuupäevad';
$string['facetoface:addinstance'] = 'Lisa uus auditoorse õppe plokk';
$string['facetoface:myaddinstance'] = 'Saate lisada lehele Minu õpingud uue auditoorse õppe ploki';
$string['facetoface:viewbookings'] = 'Kuva kasutajate auditoorse õppe broneeringud';
$string['filters'] = 'Filtrid';
$string['finishdate'] = 'Lõpetamiskuupäev';
$string['finishtime'] = 'Lõppkellaaeg';
$string['fixdates'] = 'Kinnita sündmuste kuupäevad';
$string['formaltitle'] = 'Auditoorne õpe';
$string['futurebookings'] = 'Tulevased broneeringud';
$string['futurebookingsfor'] = 'Tulevased broneeringud: {$a}';
$string['listsessiondates'] = 'Auditoorse õppe kuupäevade loend';
$string['mybookings'] = 'Minu broneeringud';
$string['nbbookings'] = 'Broneeringud';
$string['nobookinghistory'] = 'Broneeringuajalugu pole';
$string['nobookinghistoryfor'] = 'Broneeringuajalugu pole: {$a}';
$string['nosessions'] = '<p><i>Praegustele kriteeriumidele ei vasta ükski sündmus.</i></p>';
$string['nowaitlistedsessions'] = '<p><i>Praegustele kriteeriumidele vastavaid kursusi ooteloendis pole.</i></p>';
$string['pastbookings'] = 'Varasemad broneeringud';
$string['pastbookingsfor'] = 'Varasemad broneeringud: {$a}';
$string['pluginname'] = 'Auditoorse õppe plokk';
$string['searchedusers'] = '{$a} kasutajat leidsid vastava otsingutulemuse';
$string['searchusers'] = 'Kasutajate otsing';
$string['sessiondatesview'] = 'Olete kaasatud järgmistesse sündmustesse';
$string['sessiondatesviewattendees'] = 'Saate vaadata järgmistel sündmustel osalejaid:';
$string['sessiondatesviewattendeeszero'] = 'Te ei saa vaadata selles kuupäevavahemikus olevate sündmuste osalejaid.';
$string['sessiondetails'] = 'Sündmuse üksikasjad';
$string['sessionlist'] = 'Sündmuste loend';
$string['sessions'] = 'Sündmused';
$string['showingallwaitlistedsessions'] = '<p><i>Kuvatakse kõik praegustele kriteeriumidele vastavad ooteloendi kursused.</i></p>';
$string['signedupin'] = 'Olete sisse logitud järgmistesse sündmustesse:';
$string['signedupinzero'] = 'Selles kuupäevavahemikus ei leitud registreerumisi.';
$string['startdate'] = 'Alguskuupäev';
$string['starttime'] = 'Algusaeg';
$string['status:approved'] = 'Kinnitatud';
$string['status:booked'] = 'Broneeritud';
$string['status:declined'] = 'Tagasi lükatud';
$string['status:fully_attended'] = 'Osales täielikult';
$string['status:no_show'] = 'Mitteilmunud';
$string['status:partially_attended'] = 'Osales osaliselt';
$string['status:requested'] = 'Taotletud';
$string['status:user_cancelled'] = 'Kasutaja tühistatud';
$string['status:waitlisted'] = 'Ooteloendis';
$string['tab:bycourse'] = 'Loend kursuse järgi';
$string['tab:bydate'] = 'Loend kuupäeva järgi';
$string['tab:calendar'] = 'Kalender';
$string['time'] = 'Aeg/ajad';
$string['tooltipheading'] = 'Sellel päeval pakutavad sündmused:';
$string['toomanywaitlistedsessions'] = '<p><i>Kuvatakse {$a} ooteloendi kursustest, mis vastavad praegustele kriteeriumidele.</i></p><p><i>Kõik sobivad kursused on toodud allpool jaotises Kursuse järgi.</i></p>';
$string['trainer'] = 'Koolitaja';
$string['trainers'] = 'Koolitaja(d)';
$string['trainingcalendar'] = 'Koolituskalender';
$string['upcomingsessions'] = 'Tulevased sündmused';
$string['viewexportsessions'] = 'Sündmuste kuvamine/eksportimine';
$string['xevents'] = '<i>ja veel {$a} ...</i>';
$string['xrecords'] = '{$a} kirjet';
