<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'et', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Juurdepääs on keelatud';
$string['actions'] = 'Toimingud';
$string['addlink'] = 'Lisa link';
$string['courses'] = 'Kursused';
$string['deletelinkconfirm'] = 'Kas soovite selle lingi kindlasti kustutada?';
$string['displaytitle'] = 'Kiirlingid';
$string['error:deletequicklink'] = 'Viga kiirlingi kustutamisel';
$string['error:linkurlrequired'] = 'Lingi URL on puudu';
$string['error:usernotfound'] = 'Kasutajat ei leitud';
$string['home'] = 'Kodu';
$string['invalidurl'] = 'Sisestage kehtiv URL';
$string['leaveblanktohide'] = 'Peitmiseks jätke tühjaks';
$string['linkdeleted'] = 'Link on kustutatud';
$string['links'] = 'Lingid';
$string['linktitle'] = 'Pealkiri';
$string['logs'] = 'Logid';
$string['maintitle'] = 'Põhipealkiri';
$string['managelinks'] = 'Linkide haldamine';
$string['managereports'] = 'Aruannete haldamine';
$string['newlinkadded'] = 'Uus kiirlink on edukalt lisatud';
$string['noquicklinks'] = 'Kiirlinke pole';
$string['pluginname'] = 'Kiirlingid';
$string['quicklinks'] = 'Kiirlingid';
$string['reports'] = 'Aruanded';
$string['title'] = 'Kiirlingid';
$string['totara_quicklinks:addinstance'] = 'Lisa uus kiirlinkide plokk';
$string['totara_quicklinks:manageownlinks'] = 'Oma linkide haldamine';
$string['totara_quicklinks:myaddinstance'] = 'Saate lisada lehele Minu õpingud uue kiirlinkide ploki';
$string['url'] = 'URL';
