<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_graphical_feedback_questions', language 'et', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_graphical_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': kõik vastused';
$string['average'] = 'Keskmine';
$string['course'] = 'Kursus';
$string['currentorg'] = 'Kasutaja praegune organisatsioon';
$string['currentpos'] = 'Kasutaja praegune ametikoht';
$string['feedbackactivity'] = 'Tagasiside tegevus';
$string['feedbackname'] = 'Tagasiside nimi';
$string['ftfsessionid'] = 'Auditoorse õppe seansi ID';
$string['max'] = ': max';
$string['min'] = ': min';
$string['numanswers'] = ': vastuste arv';
$string['numfeedbackresponses'] = ': tagasiside reageeringute arv';
$string['numofresponses'] = 'Reageeringute arv';
$string['numoption'] = ': suvandite arv';
$string['numresponses'] = ': reageeringute arv';
$string['percentoption'] = ': suvandite %';
$string['responsetime'] = 'Reageerimisaeg';
$string['sourcetitle'] = 'Tagasiside graafilised küsimused';
$string['stddev'] = ': standardhälve';
$string['sum'] = ': summa';
$string['thetrainer'] = 'Koolitaja';
$string['theuser'] = 'Kasutaja';
$string['timecompleted'] = 'Sooritamise aeg';
$string['trainerfullname'] = 'Koolitaja täisnimi';
$string['trainerid'] = 'Koolitaja ID';
$string['trainerorg'] = 'Koolitaja organisatsioon';
$string['trainerorgid'] = 'Koolitaja organisatsiooni ID';
$string['trainerpos'] = 'Koolitaja ametikoht';
$string['trainerposid'] = 'Koolitaja ametikoha ID';
$string['type_feedback'] = 'Tagasiside';
$string['type_responses'] = 'Vastused';
$string['type_trainer'] = 'Koolitaja';
