<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'et', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'SCO katse number';
$string['attemptstart'] = 'Katse alguskellaaeg';
$string['completed'] = 'Sooritatud';
$string['currentorg'] = 'Kasutaja praegune organisatsioon';
$string['failed'] = 'Nurjunud';
$string['incomplete'] = 'Lõpetamata';
$string['maxscore'] = 'SCO max tulemus';
$string['minscore'] = 'SCO min tulemus';
$string['notattempted'] = 'Pole proovitud';
$string['passed'] = 'Läbitud';
$string['rawmax'] = 'Maksimaalne tulemus';
$string['rawmin'] = 'Minimaalne tulemus';
$string['rawscore'] = 'Tulemus';
$string['score'] = 'SCO tulemus';
$string['scormtitle'] = 'SCORM-i pealkiri';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'SCO olek';
$string['statusmodified'] = 'SCO olek muudetud';
$string['thedate'] = 'Katse kuupäev';
$string['theuser'] = 'Kasutaja';
$string['time'] = 'SCO alguskellaaeg';
$string['title'] = 'SCO pealkiri';
$string['totaltime'] = 'SCO aeg kokku';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
