<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruitresponsive', language 'et', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruitresponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Logo rööptekst';
$string['alttextdesc'] = 'Tekst, mis kuvatakse siis, kui pilti ei saa kuvada. Seda teksti loeb ka ekraanilugeja.';
$string['choosereadme'] = 'Dünaamiline kiivi on dünaamiline kujundus, mis põhineb kujundusel Standardne ja dünaamiline Totara.  Pidage meeles, et kujundus on veel arendamisel. Teavitage leitud probleemidest tavaliste tugikanalite kaudu.';
$string['customcss'] = 'CSS-i kohandamine';
$string['customcssdesc'] = 'Siia sisestatud CSS-kood lisatakse igale lehele, võimaldades teil kujundust hõlpsasti kohandada.';
$string['favicon'] = 'Tunnusikoon';
$string['favicondesc'] = 'Valige või laadige üles pildifail, mida kasutada saidi tunnusikoonina; ikoon peab olema *.ico vormingus';
$string['loginmessage'] = 'Jätkamiseks logige sisse';
$string['logo'] = 'Logo';
$string['logoalt'] = '{$a} logo';
$string['logodesc'] = 'Valige või laadige üles pildifail, mida kasutada saidi logona. Soovitatav on logo, mis pole suurem kui 86 × 60 pikslit.';
$string['pluginname'] = 'Dünaamiline kiivi';
$string['region-main'] = 'Põhiosa';
$string['region-side-post'] = 'Paremal';
$string['region-side-pre'] = 'Vasakul';
