<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'et', branch 't11-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Seda toimingut pole olemas.';
$string['availableevdiencecustomfields'] = 'Olemasolevate tõendite kohandatud väljad';
$string['cachedef_areamap'] = 'Kohandatud väljade ala vastendamine';
$string['commonsettings'] = 'Tavasätted';
$string['confirmfielddeletionnodata'] = 'Kas soovite kindlasti selle välja kustutada?';
$string['confirmfielddeletionplural'] = 'Sellel väljal on {$a} kirjet, mis kustutatakse. <br />Kas soovite selle välja siiski kustutada?';
$string['confirmfielddeletionsingle'] = 'Sellel väljal on 1 kirje, mis kustutatakse. <br />Kas soovite selle välja siiski kustutada?';
$string['coursecustomfields'] = 'Kursuse kohandatud väljad';
$string['createnewcustomfield'] = 'Uue kohandatud välja loomine';
$string['createnewfield'] = 'Loo uus &quot;{$a}&quot; kohandatud väli';
$string['customfield'] = 'Kohandatud väli';
$string['customfieldcolumnstextarea'] = 'Veerud (tekstiala)';
$string['customfieldcolumnstextarea_help'] = 'Säte **Columns** määrab tekstiala kohandatud välja laiuse.

Kui tekstiväljale rakendatakse tekstiredaktori lisandmoodul, määratakse laius lisandmooduli abil ja selle väärtuse muutmine ei pruugi rakenduda.';
$string['customfielddefaultdatacheckbox'] = 'Märgitud vaikimisi (märkeruut)';
$string['customfielddefaultdatacheckbox_help'] = 'Kui määratud on Jah, märgitakse märkeruut Kohandatud väli vaikimisi.

Kui määratud on Ei, siis märkeruutu Kohandatud väli vaikimisi ei märgita.';
$string['customfielddefaultdatamenu'] = 'Vaikeväärtus (valikute menüü)';
$string['customfielddefaultdatamenu_help'] = 'Määrake rippmenüüst vaikeväärtus. Vaikeväärtus peab ilmuma ülal asuvates menüükäskudes.

Jätke see tühjaks, kui vaikeväärtust ei ole vaja sisestada.';
$string['customfielddefaultdatatext'] = 'Vaikeväärtus (tekstisisestus)';
$string['customfielddefaultdatatextarea'] = 'Kohandatud välja vaikeandmed';
$string['customfielddefaultdatatextarea_help'] = 'Vaikeväärtus on tekst, mis ilmub tekstialale vaikimisi.

Jätke see väli tühjaks, kui vaiketeksti pole vaja.';
$string['customfielddefaultdatatext_help'] = 'Vaikeväärtus on tekst, mis ilmub tekstiväljale vaikimisi.

Jätke see väli tühjaks, kui vaiketeksti pole vaja.';
$string['customfielddefaultdataurl'] = 'Vaike-URL';
$string['customfielddefaultdataurl_help'] = 'Kuvatav lingi vaiketekst. Kui see on tühi, kuvatakse URL.';
$string['customfielddefaultdataurltarget'] = 'Ava uues aknas';
$string['customfielddefaultdataurltext'] = 'Vaiketekst';
$string['customfielddefaultdataurltext_help'] = 'Kuvatav lingi vaiketekst. Kui see on tühi, kasutatakse URL-i.';
$string['customfieldfieldsizetext'] = 'Kuvamissuurus (tekstisisestus)';
$string['customfieldfieldsizetext_help'] = 'Kuvamissuurus määrab tekstiväljale kuvatavate märkide arvu.';
$string['customfieldforceunique'] = 'Kohandatud väli on kordumatu';
$string['customfieldforceunique_help'] = 'Kui määratud on Jah, aktsepteerib kohandatud väli ainult kordumatut väärtust. Kui sellel väljal kasutatakse duplikaatväärtust, ei luba süsteem üksuse salvestamist.

Kui määratud on Ei, aktsepteerib kohandatud väli mis tahes väärtust.';
$string['customfieldfullname'] = 'Kohandatud välja täisnimi';
$string['customfieldfullname_help'] = 'Kohandatud välja täisnimi on kohandatud välja täisnimi.';
$string['customfieldhidden'] = 'Kohandatud väli on peidetud';
$string['customfieldhidden_help'] = 'Kui määratud on Jah, ei ole kohandatud väli nähtav sätete lehel ega mujal, kus seda muidu oleks näidatud. Kui Ei, ei ole kohandatud väli nähtav.';
$string['customfieldlocked'] = 'Kohandatud väli on lukustatud';
$string['customfieldlocked_help'] = 'Kui määratud on Jah, kuvatakse kohandatud väljale ainult välja seadistamisel antud teavet. Välja ei saa redigeerida olemasolevate kirjete jaoks ja seda ei lukustata kirje loomisel.';
$string['customfieldmaxlengthtext'] = 'Maksimaalne pikkus (tekstisisestus)';
$string['customfieldmaxlengthtext_help'] = 'Maksimaalne pikkus määrab tekstivälja aktsepteeritava tähemärkide maksimaalse arvu.';
$string['customfieldmenuoptions'] = 'Menüükäsud (valikute menüü)';
$string['customfieldmenuoptions_help'] = 'Sisestage rippmenüüs kuvatavad menüükäsud.

Sisestage ühele reale ainult üks käsk.';
$string['customfieldmultiselectoptions'] = 'Menüükäsud (ja ikoonid)';
$string['customfieldmultiselectoptions_help'] = 'Sisestage rippmenüüs kuvatavad hulgivalikuga käsud (ja ikoonid).';
$string['customfieldrequired'] = 'See väli on kohustuslik';
$string['customfieldrequired_help'] = 'Kui määratud on Jah, on see uute esemete loomise korral kohustuslik väli

Kui määratud on Ei, on see uute esemete loomise korral valikuline väli.';
$string['customfieldrowstextarea'] = 'Read (tekstiala)';
$string['customfieldrowstextarea_help'] = 'Suvand **Rows** määrab tekstiala kohandatud välja kõrguse (ridade arvu).

Kui tekstiväljale rakendatakse tekstiredaktori lisandmoodul, määratakse kõrgus lisandmooduli abil ja selle väärtuse muutmine ei pruugi rakenduda.';
$string['customfields'] = 'Kohandatud väljad';
$string['customfieldshortname'] = 'Kohandatud välja lühinimi';
$string['customfieldshortname_help'] = 'Kohandatud välja lühinimi on kohandatud välja lühendatud nimi ja seda saab kuvamiseks kasutada.

Kohandatud väljad kuvatakse suvanditena üksuste redigeerimise kuval.';
$string['customfieldtextdateformat'] = 'p/k/A';
$string['customfieldtypecheckbox'] = 'Märkeruut';
$string['customfieldtypedatetime'] = 'Kuupäev/kellaaeg';
$string['customfieldtypefile'] = 'Fail';
$string['customfieldtypelocation'] = 'Asukoht';
$string['customfieldtypelocation_address'] = 'Aadress';
$string['customfieldtypelocation_addressdefault'] = 'Vaikeaadress';
$string['customfieldtypelocation_addresslookup'] = 'Asukoht kaardil';
$string['customfieldtypelocation_addresslookupdefault'] = 'Vaikeasukoht kaardil';
$string['customfieldtypelocation_display'] = 'Kuva';
$string['customfieldtypelocation_displayaddress'] = 'Aadress';
$string['customfieldtypelocation_displayboth'] = 'Kaart ja aadress';
$string['customfieldtypelocation_displaydefault'] = 'Vaikekuva';
$string['customfieldtypelocation_displaymap'] = 'Kaart';
$string['customfieldtypelocation_mapsize'] = 'Kaardi suurus';
$string['customfieldtypelocation_mapsizedefault'] = 'Kaardi vaikesuurus';
$string['customfieldtypelocation_mapview'] = 'Kaardivaade';
$string['customfieldtypelocation_mapviewdefault'] = 'Kaardi vaikevaade';
$string['customfieldtypelocation_or'] = 'või';
$string['customfieldtypelocation_searchbutton'] = 'Otsi';
$string['customfieldtypelocation_setmap'] = 'Määra kaardi asukoht';
$string['customfieldtypelocation_setmap_help'] = 'Saate määrata asukoha kaardil, kasutades eespool ülaltoodud aadressi (kui see on olemas) või otsida aadressi või linna.

Kui soovite nööpnõela asukohta täpsustada, saate seda teha sellel klõpsates, seejärel saate seda liigutada hiireklahvi all hoides ning soovitud kohas hiireklahvi vabastada.';
$string['customfieldtypelocation_sizelarge'] = 'Suur';
$string['customfieldtypelocation_sizemedium'] = 'Keskmine';
$string['customfieldtypelocation_sizesmall'] = 'Väike';
$string['customfieldtypelocation_useaddress'] = 'Kasuta aadressi';
$string['customfieldtypelocation_viewhybrid'] = 'Kaart ja satelliit (hübriid)';
$string['customfieldtypelocation_viewmap'] = 'Kaart';
$string['customfieldtypelocation_viewsatellite'] = 'Satelliit';
$string['customfieldtypemenu'] = 'Valikute menüü';
$string['customfieldtypemultiselect'] = 'Hulgivalik';
$string['customfieldtypetext'] = 'Tekstisisestus';
$string['customfieldtypetextarea'] = 'Tekstiala';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'Ava uues aknas';
$string['customfieldtypeurltext'] = 'Tekst';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'URL-i algus peab olema http://, https:// või /';
$string['customfieldurl_help'] = 'URL on jagatud kolmeks sisendiks.

* URL – algus peab olema http://, https:// või /
* Tekst – valikuline lingi tekst. Kui see on tühi, kuvatakse URL
* Avage uues aknas või vahekaardil';
$string['defaultchecked'] = 'Märgitud vaikimisi';
$string['defaultdata'] = 'Vaikeväärtus';
$string['defaultmake'] = 'Muuda vaikimisi valituks';
$string['defaultselected'] = 'Valitud vaikimisi';
$string['deletefield'] = 'Välja kustutamine';
$string['description'] = 'Välja kirjeldus';
$string['description_help'] = 'Selle kohandatud välja kirjeldustekst';
$string['editfield'] = 'Kohandatud välja redigeerimine: {$a}';
$string['endyear'] = 'Lõppaasta';
$string['error:abstractmethod'] = 'See abstraktne meetod peab olema alistatud';
$string['error:invaliddateformat'] = 'Kuupäeva/kellaaja kohandatud väljal {$a->field} on kehtetu kuupäev ({$a->data}).';
$string['error:invaliddatenotunqiue'] = 'Kuupäeva/kellaaja kohandatud väljal {$a->field} on mittekordumatu kuupäev ({$a->data})';
$string['error:invaliddatetooearly'] = 'Kuupäeva/kellaaja kohandatud väljal {$a->field} on kuupäev ({$a->data}), mis on varasem kui {$a->year}.';
$string['error:invaliddatetoolate'] = 'Kuupäeva/kellaaja kohandatud väljal {$a->field} on kuupäev ({$a->data}), mis on hilisem kui {$a->year}.';
$string['error:novalue'] = 'Kehtetu CSV-failivorming – kohandatud välja {$a} ei ole olemas';
$string['error:updatecustomfield'] = 'Viga kohandatud välja värskendamisel!';
$string['eventdeleted'] = 'Kohandatud väli on kustutatud';
$string['eventupdated'] = 'Customfield on värskendatud';
$string['fieldcolumns'] = 'Veerud';
$string['fieldispassword'] = 'Kas see on parooli väli?';
$string['fieldmaxlength'] = 'Maksimaalne pikkus';
$string['fieldrows'] = 'Read';
$string['fieldsize'] = 'Kuvamissuurus';
$string['forceunique'] = 'Kas andmed peaksid olema kordumatud?';
$string['gmaptosnotice_apikey'] = 'Veenduge enne kaardi lisamiseks kuva muutmist, et teie sait järgiks <a href="https://developers.google.com/maps/terms" target="_blank">Google Mapsi JavaScripti API teenusetingimusi</a>.';
$string['gmaptosnotice_nokey'] = 'Veenduge enne kaardi lisamiseks kuva muutmist, et teie sait järgiks <a href="https://developers.google.com/maps/terms" target="_blank">Google Mapsi JavaScripti API teenusetingimusi</a>.

Soovitame teil tungivalt hankida Google Mapsi JavaScripti API võti või kliendi ID ja seadistada Totarasse.';
$string['locationnotfound'] = 'Asukohta ei leitud';
$string['locked'] = 'Kas see väli on lukustatud?';
$string['menudefaultnotinoptions'] = 'Vaikeväärtus pole üks valikutest';
$string['menunooptions'] = 'Menüükäsud pole saadaval';
$string['menunotuniqueoptions'] = 'Menüükäsud peaksid olema kordumatud';
$string['menuoptions'] = 'Menüükäsud (üks rea kohta)';
$string['menutoofewoptions'] = 'Peate esitama vähemalt 2 valikut';
$string['multiselectcolumnicon'] = '{$a} (ikoonid)';
$string['multiselectcolumntext'] = '{$a} (tekst)';
$string['multiselectdeleteunlink'] = 'Kohandatud väljade sätetest menüükäskude kustutamisel ei eemaldata seda kirjete hulgast, kus see praegu on valitud';
$string['multiselectoptions'] = 'Menüükäsud (ja ikoonid)';
$string['nocustomfieldsdefined'] = 'Ühtegi välja ei ole määratud';
$string['nofileselected'] = 'Faili pole valitud';
$string['notset'] = 'Pole määratud';
$string['pluginname'] = 'Kohandatud väljad';
$string['programcertcustomfields'] = 'Programmi ja tunnistuse kohandatud väljad';
$string['regexpattern'] = 'Regulaaravaldise kontrollimine';
$string['regexpatterndelimitererror'] = 'Kasutati lubamatut eraldajat või muundurit Lubatud eraldajad: ainult kaldkriips (/). Lubatud muundurid: ainult PCRE_CASELESS (i).';
$string['regexpatternerror'] = 'Teie sisestatud regulaaravaldis ei kehti. Regulaaravaldiste süntaksi ja mustrite kohta saab teavet PHP PCRE dokumentidest regulaaravaldiste kohta.';
$string['regexpattern_help'] = 'Sisestatud teksti tagamiseks kasutatav regulaaravaldis on oodatud vormingus. Näiteks „/^[0-9]{3}$/“ tagab, et tekst koosneks täpselt 3 numbrist.

Seda kontrollimist tehakse ainult juhul, kui esitatakse kohandatud väljadega vorme; kehtivad andmed ei muutu pärast kontrollimise muutmist.

Regulaaravaldiste kohta lisateabe saamiseks lugege PHP PCRE dokumente regulaaravaldistest.';
$string['regexpatternmessage'] = 'Regulaaravaldise kinnitamise vormingu kirjeldus';
$string['regexpatternmessage_help'] = 'Lisage kasutajatele nõutavat vormingut selgitav sõnum.';
$string['regexvalidationfailed'] = 'Väljale {$a} sisestatud väärtus ei vasta nõutavale vormingule.';
$string['requiredandlockednotallowed'] = 'Nõutava ja lukustatud välja kombinatsioon ei ole lubatud. Muutke ühte neist';
$string['returntoframework'] = 'Tagasi raamistikule';
$string['shortname'] = 'Lühinimi (peab olema kordumatu)';
$string['shortnamenotunique'] = 'See lühinimi on juba kasutusel';
$string['specificsettings'] = 'Määratud sätted';
$string['startyear'] = 'Algusaasta';
$string['startyearafterend'] = 'Algusaasta ei saa olla pärast aasta lõppu';
$string['undelete'] = 'Taasta';
$string['visible'] = 'Kas peita sätete lehel?';
$string['wanttime'] = 'Kas kaasata kellaaeg?';
