<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'et', branch 't11-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Saavutatud';
$string['addassignedcompetencies'] = 'Määra pädevusi';
$string['addassignedcompetencytemplates'] = 'Määra pädevusmalle';
$string['addassignedgoals'] = 'Määra sihte';
$string['addassignedgoaltemplates'] = 'Määra sihtmalle';
$string['addaudience'] = 'Lisa sihtrühm';
$string['addcohorts'] = 'Lisa sihtrühm(i)';
$string['addcompanygoaltype'] = 'Lisa uus ettevõtte sihitüüp';
$string['addcompetency'] = 'Lisa pädevus';
$string['addcourseevidencetocompetencies'] = 'Lisa kursuse tõend pädevustele';
$string['addcourseevidencetocompetency'] = 'Lisa kursuse tõend pädevustele';
$string['addcourseevidencetogoal'] = 'Lisa kursuse tõend sihile';
$string['addcourseevidencetogoals'] = 'Lisa kursuse tõendid sihtidele';
$string['adddepthlevel'] = 'Lisa uus sügavustase';
$string['addedcompetency'] = 'Lisatud on pädevus {$a}';
$string['addedgoal'] = 'Lisatud on eesmärk {$a}';
$string['addedorganisation'] = 'Lisatud on organisatsioon {$a}';
$string['addedposition'] = 'Lisatud on ametikoht {$a}';
$string['addgoal'] = 'Lisa siht';
$string['addgoalcompany'] = 'Lisa ettevõtte siht';
$string['addgoalpersonal'] = 'Lisa isiklik siht';
$string['addgoals'] = 'Lisa siht/sihid';
$string['additionaloptions'] = 'Lisavõimalused';
$string['addmultiplenewcompetency'] = 'Lisa mitu pädevust';
$string['addmultiplenewgoal'] = 'Lisa mitu sihti';
$string['addmultipleneworganisation'] = 'Lisa mitu organisatsiooni';
$string['addmultiplenewposition'] = 'Lisa mitu ametikohta';
$string['addnewcompetency'] = 'Lisa uus pädevus';
$string['addnewgoal'] = 'Lisa uus siht';
$string['addneworganisation'] = 'Lisa uus organisatsioon';
$string['addnewposition'] = 'Lisa uus ametikoht';
$string['addnewscalevalue'] = 'Lisa uus skaalaväärtus';
$string['addnewtemplate'] = 'Lisa uus pädevusmall';
$string['addorganisation'] = 'Lisa organisatsioon';
$string['addorganisations'] = 'Lisa organisatsioon(e)';
$string['addpersonalgoaltype'] = 'Lisa uus isiklik sihitüüp';
$string['addposition'] = 'Lisa positsioon';
$string['addpositions'] = 'Lisa positsioon(e)';
$string['addtype'] = 'Lisa uus tüüp';
$string['aggregationmethod'] = 'Liitmismeetod';
$string['aggregationmethod1'] = 'Kõik';
$string['aggregationmethod2'] = 'Mis tahes';
$string['aggregationmethod3'] = 'Väljas';
$string['aggregationmethod4'] = 'Ühik';
$string['aggregationmethod5'] = 'Murd';
$string['aggregationmethod6'] = 'Kaalutud üksuste summa';
$string['aggregationmethod7'] = 'Kaalutud üksuste keskmine';
$string['aggregationmethodview'] = '{$a} liitmismeetod';
$string['allcompetencyscales'] = 'Kõik pädevusskaalad';
$string['allframeworks'] = 'Kõik raamistikud';
$string['allgoalscales'] = 'Kõik sihtide skaalad';
$string['allowsignupmanager'] = 'Haldur';
$string['allowsignupmanager_help'] = 'Kui see suvand on valitud ja iseregistreerumine on lubatud,
on halduri väli kasutajatele registreerimisel saadaval.';
$string['allowsignupmanagersecurityrisk'] = 'Turvarisk: Pange tähele, et selle valiku lubamisel on kasutajate andmed avalikud.';
$string['allowsignuporganisation'] = 'Organisatsioon';
$string['allowsignuporganisation_help'] = 'Kui see suvand on valitud ja iseregistreerumine on lubatud,
on organisatsiooni väli kasutajatele registreerimisel saadaval';
$string['allowsignuporganisationsecurityrisk'] = 'Turvarisk: Pange tähele, et selle valiku lubamisel on organisatsioonide andmed avalikud.';
$string['allowsignupposition'] = 'Ametikoht';
$string['allowsignuppositionfields'] = 'Luba põhiametikoha väljad';
$string['allowsignupposition_help'] = 'Kui see suvand on valitud ja iseregistreerumine on lubatud,
on ametikoha väli kasutajatele registreerimisel saadaval';
$string['allowsignuppositionsecurityrisk'] = 'Turvarisk: Pange tähele, et selle valiku lubamisel on ametikohtade andmed avalikud.';
$string['alltypes'] = 'Kõik tüübid';
$string['andchildren'] = '(ja allüksused)';
$string['appraiser'] = 'Hindaja';
$string['assign'] = 'Määra';
$string['assigncohort'] = 'Sihtrühm';
$string['assigncompetencies'] = 'Määra pädevusi';
$string['assigncompetency'] = 'Määra pädevus';
$string['assigncompetencytemplate'] = 'Määra pädevusmall';
$string['assigncompetencytemplates'] = 'Määra pädevusmalle';
$string['assigncoursecompletion'] = 'Määra kursuse sooritamine';
$string['assigncoursecompletions'] = 'Määra kursuste sooritamised';
$string['assigncoursecompletiontocompetencies'] = 'Määra kursuse sooritamine pädevustele';
$string['assigncoursecompletiontocompetency'] = 'Määra kursuse sooritamine pädevusele';
$string['assigncoursecompletiontogoal'] = 'Määra kursuse sooritamine sihile';
$string['assigncoursecompletiontogoals'] = 'Määra kursuse sooritamine sihtidele';
$string['assignedcompetencies'] = 'Määratud pädevused';
$string['assignedcompetenciesandtemplates'] = 'Määratud pädevused ja pädevusmallid';
$string['assignedcompetencytemplates'] = 'Määratud pädevusmallid';
$string['assignedgoals'] = 'Määratud sihid';
$string['assignedgoalsandtemplates'] = 'Määratud sihid ja sihimallid';
$string['assignedgoaltemplates'] = 'Määratud sihimallid';
$string['assignedonly'] = 'Määratud, kuid mitte kasutatud';
$string['assigngoal'] = 'Määra siht';
$string['assigngoals'] = 'Määra sihte';
$string['assigngoaltemplate'] = 'Määra sihimall';
$string['assigngoaltemplates'] = 'Määra sihtmalle';
$string['assigngroup'] = 'Määra kasutajate rühm';
$string['assignnewcompetency'] = 'Määra uus pädevus';
$string['assignnewevidenceitem'] = 'Määra uus tõendusmaterjal';
$string['assignnewgoal'] = 'Määra uus siht';
$string['assignorganisation'] = 'Organisatsioon';
$string['assignposition'] = 'Ametikoht';
$string['assignrelatedcompetencies'] = 'Määra seotud pädevused';
$string['assignrelatedgoals'] = 'Määra seotud sihid';
$string['availablex'] = 'Saadaval {$a}';
$string['bulkactions'] = 'Hulgitoimingud';
$string['bulkaddfailed'] = '<p>Järgmiste üksuste hierarhiasse lisamisel ilmnes probleem:</p>
<p>{$a}</p>';
$string['bulkadditemnames'] = 'Lisa üksusi hulgi';
$string['bulkadditemnames_help'] = 'Korraga mitme üksuse loomiseks edastage nimede loend (üks rea kohta). Üksusenimede ees saate kasutada tühikuid ülem- ja allüksuse märkimiseks – nime ees olevad 2 tühikut näitavad hierarhia üht taset.

Veenduge, et loodud struktuur oleks kehtiv, st iga üksus peab olema kõrgeimal tasemel (ilma taandeta) või ühe taseme võrra kõrgemal oleva üksuse all. Näide. 3. taseme üksust ei saa luua, kui sellest kõrgemal pole juba 2. taseme üksust.

*Note*. Seda hulgilisamise funktsiooni saate kasutada sama raamistiku ja tüübi lihtsate üksuste loomiseks, millel pole lisateavet, nagu ID-numbrid või lühinimed.

Kui soovite kontrollida väljade väärtuste (nt lühinimi, või ID-number) määratlemist, määrate üksikuid üksusetüüpe jne, kasutage HR-impordi tööriista.';
$string['bulkaddnoitems'] = 'Üksusi ei leitud';
$string['bulkaddparenterror'] = 'Üksuse {$a} ülemkategooriat ei leitud. Kontrollige üksusenimede ees olevate tühikute arvu ja veenduge struktuuri õigsuses; vormingu lisateabe saamiseks klõpsake abi ikooni.';
$string['bulkaddsuccess'] = '{$a} üksust lisati edukalt hierarhiasse';
$string['bulkdeletecompetency'] = 'Eemalda pädevusi hulgi';
$string['bulkdeletegoal'] = 'Eemalda sihte hulgi';
$string['bulkdeleteorganisation'] = 'Eemalda organisatsioone hulgi';
$string['bulkdeleteposition'] = 'Eemalda ametikohti hulgi';
$string['bulkmovecompetency'] = 'Teisalda pädevusi hulgi';
$string['bulkmovegoal'] = 'Teisalda sihte hulgi';
$string['bulkmoveorganisation'] = 'Teisalda organisatsioone hulgi';
$string['bulkmoveposition'] = 'Teisalda ametikohti hulgi';
$string['bulktypechanges'] = 'Hulgi ümberliigitamine';
$string['bulktypechangesdesc'] = 'Ümberliigita kõik järgmise tüübi üksused:';
$string['cancelwithoutassigning'] = 'Tühista ilma määramata';
$string['cannotupdatedisplaysettings'] = 'Kuvasätteid ei värskendatud';
$string['changeto'] = 'Muuda variandiks';
$string['changetype'] = 'Muuda tüüpi';
$string['child'] = 'alamkategooria';
$string['children'] = 'alamkategooriad';
$string['chooseappraiser'] = 'Valige hindaja';
$string['chooseappraiser_help'] = 'Kasutaja hindaja valimiseks klõpsake suvandit **Choose appraiser**.';
$string['choosecohort'] = 'Valige sihtrühm';
$string['chooseevidencetype'] = 'Valige tõendi tüüp';
$string['choosemanager'] = 'Valige haldur';
$string['choosemanager_help'] = 'Kasutaja halduri valimiseks klõpsake suvandit **Choose manager**.';
$string['chooseorganisation'] = 'Valige organisatsioon';
$string['chooseorganisation_help'] = 'Klõpsake suvandit **Choose organisation**, ei valida, kas kasutaja töötab organisatsioonis. Seda kasutatakse aruandlusel.';
$string['chooseposition'] = 'Valige ametikoht';
$string['chooseposition_help'] = 'Kasutaja jaoks õige ametikoha valimiseks klõpsake suvandit **Choose position**. Seda kasutatakse aruandlusel.';
$string['choosewhattodowithdata'] = 'Kohandatud väljade andmed võivad olla kas kustutatud või teistele kohandatud väljadele üle kantud. Ülekantud andmeid ei kontrollita, mistõttu peate need ise kontrollima ja mõjutatud üksused parandama.

Valige, mida soovite kohandatud välja andmetega teha:';
$string['clearsearch'] = 'Tühista otsing';
$string['clearselection'] = 'Tühista valik';
$string['clickfornonjsform'] = 'Selle vormi mitte-Javascripti versiooni saamiseks klõpsake siin';
$string['clicktoassign'] = 'Pädevuse valimiseks klõpsake määramisnuppu.';
$string['clicktoassigngoal'] = 'Sihi valimiseks klõpsake määramisnuppu.';
$string['clicktoassigntemplate'] = 'Pädevuse malli valimiseks klõpsake määramisnuppu.';
$string['clicktoviewchildren'] = 'Alampädevuste (kui neid on) vaatamiseks klõpsake pädevuse nimel.';
$string['clicktoviewchildrengoal'] = 'Alamsihtide (kui neid on) vaatamiseks klõpsake sihi nimel.';
$string['cohortmembercount'] = 'Õppijate arv';
$string['cohortname'] = 'Sihtrühma nimi';
$string['cohortnotfound'] = 'Sihtrühma pole olemas';
$string['cohortnotselected'] = 'Ühtegi sihtrühma pole valitud';
$string['cohorttypedynamic'] = 'Dünaamiline';
$string['cohorttypeset'] = 'Määra';
$string['companygoal'] = 'Ettevõtte siht';
$string['companygoaldetails'] = 'Sihi raamistike vaatamine';
$string['companygoals'] = 'Ettevõtte sihid';
$string['competencies'] = 'Pädevused';
$string['competenciesdisabled'] = 'Pädevused ei ole sellel saidil lubatud';
$string['competenciesusedincourse'] = 'Kursusel kasutatud pädevused';
$string['competency'] = 'Pädevus';
$string['competencyaddedframework'] = 'Lisatud on pädevusraamistik {$a}';
$string['competencyaddnew'] = 'Lisa uus pädevus';
$string['competencyaddnewframework'] = 'Lisa uus pädevusraamistik';
$string['competencyaggregationmethod'] = 'Liitmismeetod';
$string['competencyaggregationmethod_help'] = 'Liitmismeetod määrab, kuidas süsteem arvutab pädevuse saavutust.

Kui liitmismeetodiks on määratud Kõik, tuleb enne ülempädevuse saavutamist saavutada kõik alampädevused.

Kui liitmismeetodiks on määratud Mõni, tuleb enne ülempädevuse edukat saavutamist saavutada üks alampädevus.

Kui liitmismeetodi säte on Väljas, desaktiveeritakse selle pädevuse automaatne saavutamine. (Saate selle siiski käsitsi saavutatuks märkida.)';
$string['competencyassigndeletecheck'] = 'Kas soovite kindlasti seda pädevuse määrangut eemaldada?';
$string['competencybacktoallframeworks'] = 'Tagasi kõigi pädevusraamistike juurde';
$string['competencycreatetype'] = 'Loodud on pädevustüüp {$a}';
$string['competencycustomfields'] = 'Kohandatud väljad';
$string['competencydeletecheck'] = 'Kas soovite kindlasti selle pädevuse, kõik selle allüksused ja nende andmed täielikult kustutada?';
$string['competencydeletecheck11'] = 'Kas soovite kindlasti pädevuse {$a} kustutada?
<br /><br />
See eemaldab järgmised andmed:<br />
– Pädevus {$a}';
$string['competencydeletecheckwithchildren'] = 'Kas soovite kindlasti pädevuse {$a->itemname} ja selle üksuse {$a->children_string} kustutada?
<br /><br />
See eemaldab järgmised andmed: <br />
– Pädevus {$a->itemname} ja selle üksused {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'Pädevusraamistik {$a} ja selle andmed on täielikult kustutatud.';
$string['competencydeletedtype'] = 'Pädevustüüp {$a} on täielikult kustutatud.';
$string['competencydeletemulticheckwithchildren'] = 'Kas soovite kindlasti pädevus(ed) {$a->num} ja üksused {$a->childcount} {$a->children_string} kustutada?
<br /><br />
See eemaldab järgmised andmed: <br />
– Pädevus(ed) {$a->num} ja {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Pädevuse sügavuse kohandatud väljad';
$string['competencydepthlevelview'] = 'Pädevuse sügavustaseme vaade';
$string['competencydescription'] = 'Kirjeldus';
$string['competencydescription_help'] = 'Vaba tekstiga väli selle pädevuse kohta lisateabe andmiseks. Need andmed kuvatakse hierarhialoendi ja üksiku pädevuse lehe vaatamisel.';
$string['competencydetails'] = 'Pädevuse üksikasjad';
$string['competencyeditframework'] = 'Redigeeri pädevusraamistikku';
$string['competencyerror:createtype'] = 'Pädevustüübi {$a} loomisel ilmnes viga';
$string['competencyerror:deletedframework'] = 'Pädevusraamistiku {$a} ja selle andmete kustutamisel ilmnes viga.';
$string['competencyerror:deletedtype'] = 'Pädevustüübi {$a} kustutamisel ilmnes viga.';
$string['competencyerror:dialognotreeitems'] = 'Selles raamistikus pole ühtegi pädevust';
$string['competencyerror:updatetype'] = 'Pädevustüübi {$a} värskendamisel ilmnes viga';
$string['competencyevidence'] = 'Pädevuse tõendid';
$string['competencyevidenceassessmenttype'] = 'Hindamisviis';
$string['competencyevidenceassessmenttype_help'] = 'Hindamistüübi väli on vaba teksti väli pädevuse hindamise lisateabe jaoks. Sisu võib varieeruda ja väli on valikuline.';
$string['competencyevidenceassessor'] = 'Tõendite hindaja';
$string['competencyevidenceassessor_help'] = 'Saate valida hindaja: see on kasutaja, kes hindab, kas praegune kasutaja on praeguse pädevuse osas vilunud. Hindaja väli on valikuline, nii et kui te ei soovi hindajat määrata, lahkuge suvandi Vali hindaja ripploendist.

Ripploendis on kõik Totara kasutajad, kellel on hindaja roll. Kui teie soovitud kasutaja puudub või ei kuvata ühtegi valikut, paluge administraatoril see kasutaja hindaja rolli lisada.';
$string['competencyevidenceassessorname'] = 'Tõendite hindaja nimi';
$string['competencyevidenceassessorname_help'] = 'Väli Hindaja nimi viitab organisatsiooni nimele, mis kasutajat selle pädevuse osas hindas. See on valikuline väli ja selle võib tühjaks jätta.';
$string['competencyevidencecompetency'] = 'Tõendite pädevus';
$string['competencyevidencecompetency_help'] = 'Kasutajale määratav pädevus. Kui redigeerite pädevuse tõendite üksust, ei saa seda muuta. Sellegipoolest saate luua uue pädevuse tõendite üksuse (kui teil on selleks õigus), külastades kasutaja lehekülge Minu kirjed ja klõpsates nuppu Lisa pädevuse tõendid.

Uue pädevuse tõendite üksuse loomisel saate valida olemasolevale pädevusele tõendite lisamise ja uue pädevuse loomise vahel. Kui teete valiku Vali pädevus, saate hüpikakna abil olemasolevate pädevuste vahel valida. Kui teete valiku Loo uus pädevus, ilmub vorm, kus saate valida raamistiku ja määrata uue pädevuse.

Pange tähele, et te ei saa luua kahte pädevuse tõendite üksust, mis viitavad samale kasutajale ja pädevusele. Kui püüate seda teha, antakse teile link algse kirje redigeerimiseks või teise pädevuse valimiseks.';
$string['competencyevidencecount'] = 'Seotud kursused';
$string['competencyevidenceorganisation'] = 'Tõendite organisatsioon';
$string['competencyevidenceorganisation_help'] = 'See suvand salvestab organisatsiooni, milles kasutaja oli ajal, mil ta sooritas pädevuse tõendite üksuse. Enamikel juhtudel on see sama kui kasutaja praegune organisatsioon. Kuna kasutajad saavad organisatsiooni aja jooksul muuta, võimaldab see kirjet säilitada seal, kus see sooritamise hetkel oli. See on valikuline väli.';
$string['competencyevidenceposition'] = 'Tõendite ametikoht';
$string['competencyevidenceposition_help'] = 'See suvand salvestab ametikohad, milles kasutaja oli ajal, mil ta sooritas pädevuse tõendite üksuse. Enamikel juhtudel on see sama kui kasutaja praegune roll. Kuna kasutajad saavad rolle aja jooksul muuta, võimaldab see kirjet säilitada rollis, milles kasutaja sooritamise hetkel oli. See on valikuline väli.';
$string['competencyevidenceproficiency_help'] = 'See väli talletab, kas kasutajat peeti määratud pädevuses vilunuks. Ripploendis kuvatavad suvandid olenevad valitud pädevusele määratud pädevusskaalast, nii et pädevus tuleb valida enne selle välja muutmist. Pädevuse tõendite kirje lisamiseks või värskendamiseks on vaja määrata oskus.';
$string['competencyevidencetimecompleted'] = 'Tõendite sooritamise aeg';
$string['competencyevidencetimecompleted_help'] = 'Kirje selle kohta, millal pädevuse tõendid sooritati.';
$string['competencyevidenceuser'] = 'Pädevuse tõendite kasutaja';
$string['competencyevidenceuser_help'] = 'Kasutaja, kellele pädevuse tõendite üksus on määratud. Pädevuse tõendite üksust ei saa teisele kasutajale ümber määrata. Kui teil on vajalikud õigused, saate kasutaja jaoks luua pädevuse tõendite uue üksuse, klõpsates kasutaja lehel Minu kirjed olevat nuppu. Saate ka selle kasutaja tõendeid redigeerida, otsides aruandest kirje ja klõpsates redigeerimisnuppu.';
$string['competencyfeatureplural'] = 'Pädevused';
$string['competencyframework'] = 'Pädevusraamistik';
$string['competencyframeworkdescription'] = 'Kirjeldus';
$string['competencyframeworkdescription_help'] = 'Raamistiku kirjeldus on tekstiväli raamistiku kohta lisateabe salvestamiseks. See kuvatakse pädevuste haldamise lehel pädevuste tabeli kohal.';
$string['competencyframeworkfullname'] = 'Täisnimi';
$string['competencyframeworkfullname_help'] = 'Raamistiku täisnimi on raamistiku täielik nimi.';
$string['competencyframeworkgeneral'] = 'Pädevusraamistik';
$string['competencyframeworkgeneral_help'] = '**Competency Frameworks** on loodud selleks, et koguda kokku oskused, teadmised ja käitumuslikud pädevused, mille saavutamist oma personalilt ootate.

Pädevusi saab rühmitada eri raamistike alla. Näiteks võivad ühes raamistikus olla kõik rahvusvahelised valdkonna pädevusstandardid (mis on saadud valdkonna organilt) ning teises raamistikus ettevõttesiseselt määratud konkreetsed pädevused.

Enne pädevusraamistiku loomist peate looma **Competency Scale**.';
$string['competencyframework_help'] = 'Pädevused rühmitatakse või liigitatakse ning talletatakse suvandis ‰Û÷Competency framework‰Ûª. Pärast pädevusraamistiku loomist saab selles luua pädevusi.';
$string['competencyframeworkidnumber'] = 'ID-number';
$string['competencyframeworkidnumber_help'] = 'Raamistiku ID-number on kordumatu number, mida saab raamistiku tähistamiseks kasutada.';
$string['competencyframeworkmanage'] = 'Halda raamistikke';
$string['competencyframeworks'] = 'Pädevusraamistikud';
$string['competencyframeworkscale'] = 'Pädevusraamistiku skaala';
$string['competencyframeworkscale_help'] = 'Pädevusskaalad võimaldavad määrata kriteeriumid, mille abil pädevusi saab mõõta. Näiteks võivad skaalal olla kolm väärtust: ‰Û÷competent, competent with supervision, not competent‰Ûª.

Esimene etapp on kasutada uue skaala lisamiseks suvandit Pädevusskaalad ning seejärel lisada skaalaväärtused, mida kasutatakse õppija edenemise määramiseks tema pädevuse osas. Saate lisada nii palju väärtusi, kui soovite. Pange tähele ka väärtussätteid Vaikimisi ja Vilunud.';
$string['competencyframeworks_help'] = '**Competency Frameworks** on loodud selleks, et koguda kokku oskused, teadmised ja käitumuslikud pädevused, mille saavutamist oma personalilt ootate.

Pädevusi saab rühmitada eri raamistike alla. Näiteks võivad ühes raamistikus olla kõik rahvusvahelised valdkonna pädevusstandardid (mis on saadud valdkonna organilt) ning teises raamistikus ettevõttesiseselt määratud konkreetsed pädevused.

Enne pädevusraamistiku loomist peate looma **Competency Scale**.';
$string['competencyframeworkshortname'] = 'Pädevusraamistiku lühinimi';
$string['competencyframeworkshortname_help'] = 'Raamistiku lühinimi on kiirviide raamistiku täisnimele ning seda saab kasutada kuvamiseesmärkidel.';
$string['competencyframeworkview'] = 'Kuva raamistik';
$string['competencyfullname'] = 'Pädevuse täisnimi';
$string['competencyfullname_help'] = 'Pädevuse täisnimi on pädevuse täielik nimi.';
$string['competencyidnumber'] = 'Pädevuse ID-number';
$string['competencyidnumber_help'] = 'Pädevuse ID-number on kordumatu number, mida kasutatakse pädevuse esindamiseks.';
$string['competencymanage'] = 'Halda pädevusi';
$string['competencymissingname'] = 'Puuduv pädevuse nimi';
$string['competencymissingnameframework'] = 'Puuduv pädevusraamistiku nimi';
$string['competencymissingnametype'] = 'Puuduv pädevustüübi nimi';
$string['competencymissingshortname'] = 'Puuduv pädevuse lühinimi';
$string['competencynoframeworks'] = 'Pädevusraamistikke ei tuvastatud';
$string['competencynoframeworkssetup'] = 'Selle saidi jaoks pole pädevusraamistikke loodud.';
$string['competencynotypes'] = 'Pädevustüüpe pole';
$string['competencyparent'] = 'Ülem';
$string['competencyparent_help'] = '**Parent competency** võimaldab teil pädevuste ülem- ja alamsuhteid hallata.

Valige rippmenüüst **Parent competency**. Kui soovite pädevus hierarhia kõrgeimale tasemele asetada, tehke valik **Top**.

Üksuse ülempädevuse muutmisel liigub pädevus koos oma alamkategooriaga uue ülempädevuse alla.

**Note:** Ülem- ja alamsuhete seadistamiseks peab teil olema raamistikus vähemalt üks teine üksus. Muul juhul suvand ei ilmu.';
$string['competencyplural'] = 'Pädevused';
$string['competencyreturntoframework'] = 'Tagasi pädevusraamistikku';
$string['competencyscale'] = 'Pädevusskaala';
$string['competencyscaleassign'] = 'Pädevusskaala';
$string['competencyscaleassign_help'] = 'Pädevuskaalad määravad kriteeriumid, mille abil pädevusi saab mõõta. See on skaala nimi, millele väärtus lisatakse.';
$string['competencyscaledefault'] = 'Vaikeväärtus';
$string['competencyscaledefault_help'] = '**Default Value** määratakse automaatselt kasutajale, kui ta ei ole veel tõendanud pädevuse määratud tõendite üksustega (kursuse/tegevuse sooritamine või kursuse/tegevuse sooritamiseks nõutav hinne) nõutud oskust.';
$string['competencyscaledescription'] = 'Kirjeldus';
$string['competencyscale_help'] = '**Scale** on pädevusskaala nimi, mida kasutatakse pädevusraamistikus.

Pädevusskaala on pädevusraamistikus seatud. Igas raamistikus saab kasutada vaid ühte pädevusskaalat.

Uue pädevusskaala saab seadistada menüü Saidi haldus alajaotises Hierarhiad/Pädevused/Halda raamistikke.';
$string['competencyscaleinuse'] = 'See skaala on kasutuses (st kasutajatel on selle skaala väärtustega märgitud pädevusi). Andmete terviklikkuse säilitamiseks ei saa skaala väärtusi luua, uuesti tellida ega kustutada. Saate skaalaväärtusi ka ümber nimetada, kuid see võib kasutajaid segadusse ajada, kui nende oskus ilma hoiatuseta muutub.';
$string['competencyscaleproficient'] = 'Vilumuse väärtus';
$string['competencyscaleproficient_help'] = 'Vilumuse väärtused võimaldavad süsteemil jälgida, kas kasutaja on konkreetse pädevuse suhtes pädev. Seda kasutatakse koolitusplaani edenemise kuvamiseks ja tähtaja ületamise teadete kuvamiseks vaid sooritamata pädevuste kohta.
Kasutaja on pädev, kui skaalaväärtuste kogumil on märge „vilunud“. Märge Vilunud võib olla seatud mitmele skaalaväärtusele, kuid vähemalt ühel peab see olema. Vilumuse väärtust redigeeritakse skaalaväärtust redigeerides.

Vilunuks märgitud madalaim skaalaväärtus antakse automaatselt igale kasutajale, kes on demonstreerinud pädevuse määratud tõendite üksus(te) (nt kursuse/tegevuse sooritamine, kursuse/tegevuse sooritamiseks nõutav hinne) nõutud oskust.';
$string['competencyscales'] = 'Pädevusskaalad';
$string['competencyscalescalename'] = 'Nimi';
$string['competencyscalescalename_help'] = 'Pädevusskaala nimi, mida pädevusraamistikes kasutatakse.';
$string['competencyscalescalevalues'] = 'Väärtused';
$string['competencyscalescalevalues_help'] = 'Sisestage pädevusskaala väärtused (üks rea kohta) järjekorras pädevaimast vähim pädevani. Näide.

<p class="indent">
  <em> Pädev<br /> Pädev järelevalve all<br /> Pole pädev<br /> </em>
</p>';
$string['competencyscalesgeneral'] = 'Pädevusskaala';
$string['competencyscalesgeneral_help'] = '**Competency scales** võimaldavad määrata kriteeriumid, mille abil pädevusi saab mõõta. Näiteks võivad skaalal olla kolm väärtust: pädev, pädev järelevalve all, pole pädev.

Enne pädevusraamistiku seadistamist või pädevuste loomist peab olema seadistatud pädevusskaala.';
$string['competencyscalevaluedescription'] = 'Kirjeldus';
$string['competencyscalevaluedescription_help'] = 'Pädevusskaala väärtuse pikem kirjeldus';
$string['competencyscalevalueidnumber'] = 'Skaalaväärtuse ID-number';
$string['competencyscalevalueidnumber_help'] = 'Skaala ID-number on kordumatu number, mida kasutatakse skaalaväärtuse esindamiseks.';
$string['competencyscalevaluename'] = 'Skaalaväärtuse nimi';
$string['competencyscalevaluename_help'] = '**Scale value name** on pädevusskaala väärtus, mida lisate või redigeerite.

Skaalaväärtust kasutatakse õppija pädevuse edenemise jälgimiseks. Saate lisada nii palju skaalaväärtusi, kui on vaja.

**Note:** Ärge unustage määrata väärtussätteid Vaikimisi ja Vilunud.';
$string['competencyscalevaluenumeric'] = 'Pädevusskaala arvväärtus';
$string['competencyscalevaluenumericalvalue'] = 'Skaalaväärtuse arvväärtus';
$string['competencyscalevaluenumericalvalue_help'] = 'Skaalaväärtuse arvväärtus on skaalaväärtusega seotud arvväärtus. Skaalaväärtus peab olema vahemikus –99999.99999 kuni 99999.99999, seega ei tohi olla üle viie kümnendkoha.';
$string['competencyshortname'] = 'Pädevuse lühinimi';
$string['competencyshortname_help'] = 'Pädevuse lühinimi on pädevuse kiirviite nimi ning seda saab kasutada kuvamiseesmärkidel.';
$string['competencytemplatefullname_help'] = 'Malli täisnimi on seadistatava pädevusmalli täielik nimi.';
$string['competencytemplategeneral_help'] = '**Competency Template** on ühe pädevusraamistiku pädevuste rühmitamise viis.

Koolitusürituse (nt väljaõppekursus) seadistamisel saab seda siduda pädevusmalliga „uue töötaja pädevused“, kasutades automaatselt mitut pädevust nende ükshaaval valimise asemel.';
$string['competencytemplatemanage'] = 'Halda malle';
$string['competencytemplates'] = 'Pädevusmallid';
$string['competencytemplateshortname_help'] = 'Malli lühinimi on pädevusmalli kiirviite nimi ning seda saab kasutada kuvamiseesmärkidel.';
$string['competencytype'] = 'Tüüp';
$string['competencytypecustomfields'] = 'Pädevustüübi kohandatud väljad';
$string['competencytypedescription'] = 'Pädevustüübi kirjeldus';
$string['competencytypedescription_help'] = 'Pädevustüübi pikem tekstikirjeldus';
$string['competencytype_help'] = 'Administraatorid saavad pädevustüüpe luua ja määrata. Kui pädevusele määratakse tüüp, pärib see kohandatud väljad, mis on selle tüübi jaoks määratud. See võimaldab teil korrastada oma pädevusega seotud metaandmeid ja kuvada vaid väljad, mida iga pädevustüüp vajab.';
$string['competencytypeidnumber'] = 'Pädevustüübid ID-number';
$string['competencytypes'] = 'Pädevustüübid';
$string['competencytypeview'] = 'Pädevustüübi vaade';
$string['competencyupdatedframework'] = 'Pädevusraamistik {$a} on värskendatud';
$string['competencyupdatetype'] = 'Pädevustüüp {$a} on värskendatud';
$string['competent'] = 'Pädev';
$string['competentwithsupervision'] = 'Pädev järelevalve all';
$string['configenablegoals'] = 'See valik võimaldab teil: Luba (kuva) / keela sihifunktsioonid selle saidi kasutajatele.

* Kui valitud on suvand Kuva, on kõik sihtidega seotud lingid, menüüd, vahekaardid ja valikud ligipääsetavad.
* Kui valitud on Keela, kaovad sihid saidi mis tahes menüüst ning need ei ole ligipääsetavad.';
$string['configshowhierarchyshortnames'] = 'Muudab hierarhiavormidel peale täisnimede ka lühinimede kasutamist. Kui see on lubatud, on hierarhiate raamistiku-, üksuse- ja tüübivormidel ka lühinime väli';
$string['confirmmoveitems'] = 'Kas soovite kindlasti teisaldada üksuse {$a->num} {$a->items} asukohta {$a->parentname}?<br /><br />Kõik teisaldatava üksuse {$a->items} allüksused teisaldatakse samal ajal.';
$string['confirmpersonaldelete'] = 'Kas soovite kindlasti kasutaja {$a->username} isikliku sihi kustutada {$a->goalname}?';
$string['confirmproceed'] = 'Kas olete kindel, et soovite jätkata?';
$string['confirmtypechange'] = 'Liigita üksused ümber ja edasta/kustuta andmeid';
$string['couldnotdeletescalevalue'] = 'Selle skaalaväärtuse kustutamisel ilmnes probleem';
$string['createdon'] = 'Loodud:';
$string['createnewcompetency'] = 'Loo uus pädevus';
$string['createnewgoal'] = 'Loo uus siht';
$string['currentlyselected'] = 'Praegu valitud';
$string['currenttype'] = 'Praegune tüüp';
$string['customfields'] = 'Kohandatud väljad';
$string['datainx'] = 'Andmed asukohas {$a}:';
$string['deletecheckdepth'] = 'Kas olete täiesti kindel, et soovite selle sügavustaseme täielikult kustutada?';
$string['deletecheckframework'] = 'Kas soovite kindlasti raamistiku {$a} kustutada?';
$string['deletecheckscale'] = 'Kas olete täiesti kindel, et soovite selle skaala täielikult kustutada?';
$string['deletecheckscalevalue'] = 'Kas olete täiesti kindel, et soovite selle skaalaväärtuse kustutada?';
$string['deletechecktemplate'] = 'Kas olete täiesti kindel, et soovite selle pädevusmalli kustutada?';
$string['deletechecktype'] = 'Kas olete täiesti kindel, et soovite selle tüübi kustutada?';
$string['deletechecktypeassociated'] = 'Sellel tüübil on {$a} määratud üksust. Kas olete täiesti kindel, et soovite selle tüübi kustutada?';
$string['deletecompetency'] = 'Kustuta pädevus';
$string['deletedataconfirmproceed'] = 'Kuna uuel klassil ei ole kohandatud välju, kustutab see kõik järgmiste kohandatud väljadega seotud andmed:{$a}Kui soovite andmed uude tüüpi üle kanda, looge enne ümberliigitamist uuele tüübile sobivad kohandatud väljad. Kas olete kindel, et soovite jätkata?';
$string['deletedcompetency'] = 'Pädevus {$a} ja selle allüksused on täielikult kustutatud.';
$string['deletedcompetencyscale'] = 'Pädevuskaala {$a} on täielikult kustutatud.';
$string['deletedcompetencyscalevalue'] = 'Pädevusskaala väärtus {$a} on kustutatud.';
$string['deleteddepth'] = 'Sügavustase {$a} on kustutatud.';
$string['deletedepth'] = 'Kustuta üksus {$a}';
$string['deletedepthhaschildren'] = 'Sügavustaset ei saanud kustutada, sest sellel sügavustasemel on üksusi.';
$string['deletedepthnosuchdepth'] = 'Vigane sügavustaseme ID. Proovige uuesti.';
$string['deletedepthnotdeepest'] = 'Sügavustaset ei saanud kustutada, sest selles raamistikus on sellel madalamaid sügavustasemeid.';
$string['deletedgoal'] = 'Siht {$a} ja selle allüksused on täielikult kustutatud.';
$string['deletedgoalscale'] = 'Sihiskaala {$a} on täielikult kustutatud.';
$string['deletedgoalscalevalue'] = 'Sihiskaala väärtus {$a} on kustutatud.';
$string['deletedorganisation'] = 'Organisatsioon {$a} ja selle allüksused on täielikult kustutatud';
$string['deletedpersonalgoal'] = 'Isiklik siht {$a} on edukalt kustutatud';
$string['deletedposition'] = 'Ametikoht {$a} ja selle allüksused on täielikult kustutatud';
$string['deletedtemplate'] = 'Pädevusmall {$a} ja selle andmed on täielikult kustutatud.';
$string['deletedtype'] = 'Tüüp {$a} on kustutatud.';
$string['deleteframework'] = 'Kustuta üksus {$a}';
$string['deletegoal'] = 'Sihi kustutamine';
$string['deleteincludexcustomfields'] = '– {$a} kohandatud välja(de) kirje(t)';
$string['deleteincludexevidence'] = '– {$a} tõendite üksus(i)';
$string['deleteincludexrelatedcompetencies'] = '– {$a} link(i) seotud pädevustele';
$string['deleteincludexrelatedgoals'] = '– {$a} link(i) seotud sihtidele';
$string['deleteincludexuserassignments'] = '– {$a} kasutaja määrang(ut)';
$string['deleteincludexuserstatusrecords'] = '– {$a} kasutaja oleku kirje(t)';
$string['deleteorganisation'] = 'Kustuta organisatsioon';
$string['deleteposition'] = 'Kustuta ametikoht';
$string['deleteselectedx'] = 'Kustuta valitud üksused: {$a}';
$string['deletethisdata'] = 'Kustuta need andmed';
$string['deletetype'] = 'Kustuta tüüp {$a}';
$string['deletetypenosuchtype'] = 'Vale tüübi ID. Proovige uuesti.';
$string['depth'] = 'Sügavus {$a}';
$string['depthlevel'] = 'Sügavuse tase';
$string['depthlevels'] = 'Sügavuse tasemed';
$string['depths'] = 'Sügavused';
$string['description'] = 'Kirjeldus';
$string['descriptionview'] = 'Kirjeldus';
$string['displayoptions'] = 'Kuvamisvalikud';
$string['editcompetency'] = 'Pädevuse muutmine';
$string['editdepthlevel'] = 'Sügavuse taseme muutmine';
$string['editgeneric'] = 'Muuda {$a}';
$string['editgoal'] = 'Sihi muutmine';
$string['editorganisation'] = 'Organisatsiooni muutmine';
$string['editpersonalgoal'] = 'Isikliku sihi muutmine:';
$string['editposition'] = 'Koha muutmine';
$string['editscalevalue'] = 'Skaalaväärtuse muutmine';
$string['edittype'] = 'Tüübi muutmine';
$string['edittypelevel'] = 'Tüübi muutmine';
$string['enablecompetencies'] = 'Pädevuste lubamine';
$string['enablecompetencies_desc'] = 'See valik võimaldab teil: Luba (näita) / keela pädevuse funktsioon sellel saidil.

* Kui valitud on Näita, on võimalik kõigile pädevustega seotud linkidele, menüüdele, vahekaartidele ja valikutele juurde pääseda.
* Kui valitud on Keela, kaovad pädevused kõigist saidi menüüdest ja neile ei pääse juurde.';
$string['enablegoals'] = 'Sihtide lubamine';
$string['enablepositions'] = 'Positsioonide hierarhiate lubamine';
$string['enablepositions_desc'] = 'Selle valiku abil saate: lubada (näidata) või keelata positsioonihierarhia funktsiooni sellel saidil.

* Kui valitud on Näita, on kõik kohtadega seotud funktsioonid nähtavad ja kättesaadavad.
* Kui valitud on Keela, pole ükski kohtade funktsioon nähtav ega kättesaadav.';
$string['enternamesoneperline'] = 'Sisestage {$a} nime (üks rea kohta)';
$string['entervaliddate'] = 'Sisestage kehtiv kuupäev';
$string['error:addcompetency'] = 'Pädevuse {$a} lisamisel tekkis probleem';
$string['error:addgoal'] = 'Sihi {$a} lisamisel tekkis probleem';
$string['error:addgoals'] = 'Teil pole sihtide lisamise õigusi';
$string['error:addorganisation'] = 'Organisatsiooni {$a} lisamisel tekkis probleem';
$string['error:addposition'] = 'Koha {$a} lisamisel tekkis probleem';
$string['error:alreadyassigned'] = 'See siht on juba selle meetodi kaudu määratud';
$string['error:appraiserdeleted'] = 'Hindaja {$a->username} on süsteemist kustutatud, valige teine hindaja.';
$string['error:badsortorder'] = 'Seda üksust {$a} ei saanud teisaldada, sortimisjärjestustega on midagi valesti.';
$string['error:cannotconvertfieldfromxtoy'] = 'Välju {$a->from} ei saa teisendada väljadeks {$a->to}.';
$string['error:cannotmoveparentintochild'] = 'Üksust {$a->item} ei saa viia selle allüksusse {$a->newparent}';
$string['error:checkvariable'] = 'Kontrollmuutuja oli vale – proovige uuesti';
$string['error:compevidencealreadyexists'] = 'Sellel kasutajal on juba valitud sihi tõendid olemas. Saate <a href=\'edit.php?id={$a}\'>muuta olemasolevat sihti</a> või lisada teise sihi.';
$string['error:couldnotdeletescale'] = 'Sihi skaala {$a} kustutamisel tekkis probleem';
$string['error:couldnotmoveitem'] = 'Seda üksust {$a} ei saanud teisaldada. Andmebaasi värskendamisel ilmnes viga.';
$string['error:couldnotmoveitemnopeer'] = 'Seda üksust {$a} ei saanud teisaldada, pole ühtegi sama sügavustasemega külgnevat üksust, millega seda vahetada.';
$string['error:couldnotreclassifybulk'] = 'Üksuste ümberklassifitseerimisel väärtuselt {$a->from} väärtusele {$a->to} ilmnes probleem';
$string['error:couldnotreclassifyitem'] = 'Selle üksuse ümberklassifitseerimisel väärtuselt {$a->from} väärtusele {$a->to} ilmnes probleem';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Hierarhiat ei saanud valede andmete ({$a}) tõttu täiendada';
$string['error:createpersonalgoal'] = 'Teil puudub luba selle kasutaja isiklike sihtide loomiseks';
$string['error:dateformat'] = 'Sisestage kuupäev vormingus {$a}.';
$string['error:deletedepthcheckvariable'] = 'Kontrollmuutuja oli vale – proovige uuesti';
$string['error:deletegoalassignment'] = 'Teil puudub luba selle ülesande eemaldamiseks';
$string['error:deletepersonalgoal'] = 'Isikliku sihi kustutamine nurjus {$a}';
$string['error:deletetypecheckvariable'] = 'Kontrollmuutuja oli vale – proovige uuesti';
$string['error:deleteusergoals'] = 'Teil puudub selle sihi kustutamise luba';
$string['error:deletingindiviualassignments'] = 'Viga: Kasutaja ülesandeid ei saa inimeselt kustutada';
$string['error:dialognolinkedcourseitems'] = 'Selles raamistikus pole sihte, millele oleks määratud seotud kursusi';
$string['error:editgoals'] = 'Teil puudub selle sihi muutmise luba';
$string['error:evidencealreadyexists'] = 'Uusi sihi tõendeid ei saanud luua, kuna selle kasutaja ning sihi kirje on juba olemas';
$string['error:failedbulkmove'] = 'Nende üksuste teisaldamisel tekkis probleem';
$string['error:findgoals'] = 'Teil pole luba sihi/sihtide otsimiseks';
$string['error:goalnotfound'] = 'Sihti ei leitud.';
$string['error:hierarchyprefixnotfound'] = 'Hierarhia eesliidet {$a} ei leitud';
$string['error:hierarchytypenotfound'] = 'Hierarhia tüüpi {$a} ei leitud';
$string['error:includechildrencohort'] = 'ei tohi sisaldada mitte-hierarhiaüksuse allüksusi Sihtrühmad';
$string['error:invaliddateformat'] = 'Vale kuupäevavorming, sisestage kuupäev valikuga {$a}';
$string['error:invaliddatepast'] = 'Vale kuupäev, sihtkuupäev peab olema tulevikus';
$string['error:invaliditemid'] = 'Sobimatu üksuse ID';
$string['error:invalidparentformove'] = 'Asukohta, kuhu te üksust/üksusi teisaldate, pole olemas';
$string['error:managerdeleted'] = 'Haldur {$a->username} on süsteemist kustutatud, valige teine haldur.';
$string['error:nodeletecompetencyscaleassigned'] = 'Seda pädevusskaalat ei saa kustutada, kuna see on juba vähemalt ühes raamistikus määratud';
$string['error:nodeletecompetencyscaleinuse'] = 'Seda pädevusskaalat ei saa kustutada, kuna see on kasutusel';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Seda skaalaväärtust ei saa kustutada, kuna see on vaikeväärtus';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Seda skaalaväärtust ei saa kustutada, kuna see on ainus pädev väärtus sellel skaalal. Enne kustutamist märkige pädevaks mõni teine väärtus';
$string['error:nodeletegoalscaleassigned'] = 'Seda sihiskaalat ei saa kustutada, kuna see on juba vähemalt ühes raamistikus määratud';
$string['error:nodeletegoalscaleinuse'] = 'Seda sihiskaalat ei saa kustutada, kuna see on kasutusel';
$string['error:nodeletegoalscalevaluedefault'] = 'Seda skaalaväärtust ei saa kustutada, kuna see on vaikeväärtus';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Seda skaalaväärtust ei saa kustutada, kuna see on ainus „lõpetatuna käsitletav“ väärtus sellel skaalal. Enne kustutamist märkige lõpetatuna käsitletavaks mõni teine väärtus';
$string['error:nodeletescaleinuse'] = 'Kasutusel skaalat ei saa kustutada. Selle skaala kustutamiseks ei tohi see olla ühelegi raamistikule määratud.';
$string['error:nodeletescalevalueinuse'] = 'Skaala väärtust ei saa kustutada kasutusel olevalt skaalalt. Selle skaala väärtuse kustutamiseks ei tohi skaala olla ühelegi raamistikule määratud.';
$string['error:noframeworksfound'] = 'Ühtegi vähemalt ühe sügavustasemega {$a} raamistikku ei leitud.';
$string['error:noitemsselected'] = 'Ühtegi üksust pole valitud';
$string['error:nonedeleted'] = 'Ühtegi valitud üksust {$a} ei saanud kustutada';
$string['error:nonefoundbulk'] = 'Seda tüüpi teisendatavaid üksusi pole';
$string['error:nonefounditem'] = 'Üksus ei paista kuuluvat määratud tüüpi';
$string['error:noposenabled'] = 'Ühtegi koha tüüpi pole lubatud';
$string['error:noreorderscaleinuse'] = 'Kasutusel skaalat ei saa ümber järjestada. Selle skaala ümber järjestamiseks ei tohi see olla ühelegi raamistikule määratud.';
$string['error:norestorefiles'] = 'Ei leitud ühtegi faili, millest taastada. {$a}';
$string['error:onescalevaluemustbeproficient'] = 'Vähemalt üks skaalaväärtus peab olema alati pädevaks märgitud. Enne selle väärtuse tühistamist märkige pädevaks mõni teine skaalaväärtus.';
$string['error:positionnotset'] = 'Selle kasutaja jaoks pole kohta määratud';
$string['error:positionsdisabled'] = 'Hierarhia kohad on sellel saidil keelatud';
$string['error:postypenotenabled'] = 'Koha tüüp pole lubatud';
$string['error:restoreerror'] = 'Taastamisprotsessi käigus ilmnes viga: {$a}';
$string['error:scaledetails'] = 'Viga skaala üksikasjade hankimisel.';
$string['error:somedeleted'] = 'Kustutada sai ainult {$a->actually_deleted} {$a->marked_for_deletion} {$a->items} võimalikust üksusest';
$string['error:startafterfinish'] = 'Alguskuupäev ei tohi olla lõppkuupäevast hilisem';
$string['error:tempmanagerdeleted'] = 'Ajutine haldur {$a->username} on süsteemist kustutatud, valige teine ajutine haldur.';
$string['error:typenotfound'] = 'Tüüpi {$a} ei leitud';
$string['error:unknownaction'] = 'Tundmatu tegevus';
$string['error:unknownbuttonclicked'] = 'Klõpsati tundmatut nuppu';
$string['error:updatecompetency'] = 'Pädevuse {$a} muutmisel tekkis probleem';
$string['error:updategoal'] = 'Sihi {$a} muutmisel tekkis probleem';
$string['error:updateorganisation'] = 'Organisatsiooni {$a} muutmisel tekkis probleem';
$string['error:updateposition'] = 'Koha {$a} muutmisel tekkis probleem';
$string['error:updatescalevalue'] = 'Teil pole luba selle ülesande skaala värskendamiseks';
$string['error:updatingscalevalue'] = 'Viga: skaalaväärtust ei saanud värskendada';
$string['error:userownappraiser'] = 'Kasutajat ei saa määrata tema enda hindajaks';
$string['error:userownmanager'] = 'Kasutajat ei saa määrata tema enda halduriks';
$string['error:viewusergoals'] = 'Teil puudub kasutaja sihtide vaatamise luba';
$string['eventexportedframework'] = 'Eksporditud hierarhiaraamistik';
$string['eventpositionupdated'] = 'Kasutaja koht on värskendatud';
$string['eventpositionviewed'] = 'Kasutaja kohta on vaadatud';
$string['eventviewedframework'] = 'Vaadatud hierarhiaraamistiku loend';
$string['eventviewedtype'] = 'Vaadatud hierarhiatüübi loend';
$string['evidence'] = 'Tõend';
$string['evidenceactivitycompletion'] = 'tegevuse sooritamine';
$string['evidencecoursecompletion'] = 'kursuse sooritamine';
$string['evidencecoursegrade'] = 'kursuse hinne';
$string['evidenceitemremovecheck'] = 'Kas soovite selle tõendi kindlasti üksuselt {$a} eemaldada?';
$string['evidenceitems'] = 'Seotud kursused';
$string['export'] = 'Eksport';
$string['exportas'] = 'Eksportimisviis';
$string['exportcsv'] = 'CSV-vorming';
$string['exportexcel'] = 'Exceli vorming';
$string['exportformat'] = 'Ekspordi vorming';
$string['exportods'] = 'ODS-vorming';
$string['exporttext'] = 'Tekstivorming';
$string['exportxls'] = 'Exceli vorming';
$string['filterframework'] = 'Filtreerimine raamistikus:';
$string['findgoals'] = 'Sihtide otsimine';
$string['finishdate'] = 'Lõpetamiskuupäev';
$string['finishdate_help'] = 'Klõpsake kalendriikooni, et valida kuupäev, millal kasutaja sellel ametikohal lõpetas.';
$string['formrequiresjs'] = 'See vorm nõuab Javascripti lubamist.';
$string['frameworkdoesntexist'] = 'Raamistikku {$a} pole olemas';
$string['fullnamedepth'] = 'Sügavustaseme täisnimi';
$string['fullnameframework'] = 'Täisnimi';
$string['fullnametemplate'] = 'Malli täisnimi';
$string['fullnametype'] = 'Sisestage täisnimi';
$string['fullnametype_help'] = 'Sisestage täisnimi';
$string['fullnameview'] = 'Täisnimi';
$string['globalsettings'] = 'Globaalsed sätted';
$string['goal'] = 'Siht';
$string['goaladdedframework'] = 'Sihi raamistik {$a} on lisatud';
$string['goaladdnew'] = 'Uue sihi lisamine';
$string['goaladdnewframework'] = 'Uue sihi raamistiku lisamine';
$string['goalaggregationmethod'] = 'Liitmismeetod';
$string['goalaggregationmethod_help'] = 'Liitmismeetod määrab selle, kuidas süsteem sihi saavutamist arvutab.

Kui liitmismeetodiks on määratud Kõik, siis tuleb peamise sihi saavutatuks märkimiseks saavutada kõik alamsihid.

Kui liitmismeetodiks on määratud Mis tahes, siis tuleb peamise sihi saavutamiseks saavutada ainult üks alamsiht.

Kui liitmismeetodi olekuks on märgitud Väljas, siis inaktiveeritakse selle sihi puhul automaatne saavutamine. (Saate selle siiski käsitsi saavutatuks märkida.)';
$string['goalallframeworks'] = 'Kõik raamistikud';
$string['goalassigmentselector'] = 'Määra kasutajate rühm';
$string['goalassigndeletecheck'] = 'Kas soovite kindlasti selle sihi määramise eemaldada?';
$string['goalassignlevelparent'] = 'Ülemkategooria: {$a}';
$string['goalassignmentadmin'] = 'Administraator: {$a}';
$string['goalassignmentaudience'] = 'Sihtrühm: {$a}';
$string['goalassignmentindividual'] = 'Eraldi alusel: {$a}';
$string['goalassignmentmanager'] = 'Haldur: {$a}';
$string['goalassignmentorganisation'] = 'Organisatsioon: {$a}';
$string['goalassignmentposition'] = 'Ametikoht: {$a}';
$string['goalassignments'] = 'Sihi määramised';
$string['goalassignmentself'] = 'Ise';
$string['goalassignthislevelbelow'] = 'See tase ja sellest allpool';
$string['goalassignthislevelonly'] = 'See tase';
$string['goalbacktoallframeworks'] = 'Tagasi kõigi sihi raamistike juurde';
$string['goalcount'] = 'Sihtide arv';
$string['goalcreatetype'] = 'Sihi tüüp {$a} on loodud';
$string['goalcustomfields'] = 'Kohandatud väljad';
$string['goaldeletecheck'] = 'Kas olete täiesti kindel, et soovite selle sihi, kõik selle allüksused ja nendes sisalduvad andmed täielikult kustutada?';
$string['goaldeletecheck11'] = 'Kas soovite sihi {$a} kindlasti kustutada?
<br /><br />
See eemaldab järgmised andmed:<br />
– Siht {$a}';
$string['goaldeletecheckwithchildren'] = 'Kas soovite sihi {$a->itemname} ja selle üksuse {$a->children_string} kindlasti kustutada?
<br /><br />
See eemaldab järgmised andmed: <br />
– Siht {$a->itemname} ja selle {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Edukalt kustutatud sihi määramine';
$string['goaldeletedframework'] = 'Sihi raamistik {$a} ja selle andmed on täielikult kustutatud.';
$string['goaldeletedtype'] = 'Sihi tüüp {$a} on täielikult kustutatud.';
$string['goaldeletemulticheckwithchildren'] = 'Kas soovite sihi(d) {$a->num} ja üksuse {$a->childcount} {$a->children_string} kindlasti kustutada?
<br /><br />
See eemaldab järgmised andmed: <br />
– Siht/sihid {$a->num} ja {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Sihi sügavuse kohandatud väljad';
$string['goaldepthlevelview'] = 'Sihi sügavuse taseme vaade';
$string['goaldescription'] = 'Kirjeldus';
$string['goaldescription_help'] = 'Vaba tekst lisateabega selle sihi kohta. Need andmed kuvatakse hierarhialoendi vaatamisel ja konkreetse sihi lehel.';
$string['goaldetails'] = 'Sihi üksikasjad';
$string['goaleditframework'] = 'Sihi raamistiku muutmine';
$string['goalembeddedreportcustomfields'] = 'Sihi kohandatud väljad';
$string['goalerror:createtype'] = 'Viga sihitüübi {$a} loomisel';
$string['goalerror:deletedframework'] = 'Viga sihi raamistiku {$a} ja selle andmete kustutamisel.';
$string['goalerror:deletedtype'] = 'Viga sihitüübi {$a} kustutamisel.';
$string['goalerror:dialognotreeitems'] = 'Selles raamistikus pole ühtegi sihti';
$string['goalerror:updatetype'] = 'Viga sihitüübi {$a} värskendamisel';
$string['goalevidence'] = 'Sihi tõendid';
$string['goalevidenceassessmenttype'] = 'Hindamisviis';
$string['goalevidenceassessmenttype_help'] = 'Hindamise tüübi väli on vaba teksti väli mis tahes lisateabe jaoks selle sihi hindamise kohta. Sisu võib varieeruda ja väli on valikuline.';
$string['goalevidenceassessor'] = 'Tõendite hindaja';
$string['goalevidenceassessor_help'] = 'Võite valida hindaja, st kasutaja, kes hindas, et kasutaja on selle sihi saavutanud. Hindaja väli on valikuline, nii et kui te ei soovi hindajat määrata, lahkuge suvandi Vali hindaja ripploendist.

Ripploendis on kõik Totara kasutajad, kellel on hindaja roll. Kui teie soovitud kasutaja puudub või ei kuvata ühtegi valikut, paluge administraatoril see kasutaja hindaja rolli lisada.';
$string['goalevidenceassessorname'] = 'Tõendite hindaja nimi';
$string['goalevidenceassessorname_help'] = 'Hindaja nime väli viitab kasutajat selle sihi puhul hinnanud organisatsiooni nimele. See on valikuline väli ja selle võib tühjaks jätta.';
$string['goalevidencegoal'] = 'Tõendi siht';
$string['goalevidencegoal_help'] = 'Kasutajale määratav siht. Kui muudate olemasolevat sihi tõendi üksust, ei saa seda muuta. Kuid saate luua uue sihi tõendi üksuse (kui teil on selleks õigus), minnes kasutaja lehele Minu andmed ja klõpsates nuppu Lisa sihi tõend.

Uue sihi tõendi üksuse loomisel saate valida olemasolevale sihile tõendi lisamise või uue sihi loomise. Kui teete valiku Sihi valimine, võimaldab hüpikmenüü olemasolevate sihtide hulgast valida. Kui teete valiku Loo uus siht, kuvatakse vorm, kus saate valida raamistiku ja määratleda uue sihi.

Arvestage sellega, et te ei saa luua kahte samale kasutajale ja sihile viitavat sihi tõendi üksust. Kui püüate seda teha, antakse teile link algse kirje redigeerimiseks või teise sihi valimiseks.';
$string['goalevidenceorganisation'] = 'Tõendite organisatsioon';
$string['goalevidenceorganisation_help'] = 'See valik salvestab organisatsiooni, milles kasutaja sihi tõendi üksuse lõpetamise ajal oli. Enamikel juhtudel on see sama kui kasutaja praegune organisatsioon. Kuna kasutajad saavad organisatsiooni aja jooksul muuta, võimaldab see kirjet säilitada seal, kus see sooritamise hetkel oli. See on valikuline väli.';
$string['goalevidenceposition'] = 'Tõendite ametikoht';
$string['goalevidenceposition_help'] = 'See valik salvestab koha, millel kasutaja sihi tõendi üksuse lõpetamise ajal oli. Enamikel juhtudel on see sama kui kasutaja praegune roll. Kuna kasutajad saavad rolle aja jooksul muuta, võimaldab see kirjet säilitada rollis, milles kasutaja sooritamise hetkel oli. See on valikuline väli.';
$string['goalevidenceproficiency_help'] = 'See väli salvestab selle, kas kasutajat käsitletakse määratud sihi saavutanuna. Rippmenüüs kuvatavad valikud olenevad valitud sihile määratud sihiskaalast, seega tuleb enne selle välja muutmist valida siht. Sihi tõendi kirje lisamiseks või muutmiseks tuleb määrata oskus.';
$string['goalevidencetimecompleted'] = 'Tõendite sooritamise aeg';
$string['goalevidencetimecompleted_help'] = 'Andmed selle kohta, millal sihi tõend lõpetati.';
$string['goalevidenceuser'] = 'Sihi tõendi kasutaja';
$string['goalevidenceuser_help'] = 'Kasutaja, kellele see sihi tõendi üksus määratud on. Sihi tõendi üksust pole võimalik teisele kasutajale ümber määrata. Kui teil on piisavalt õigusi, saate kasutaja jaoks uue sihi tõendi luua, klõpsates uut sihi tõendi üksust kasutaja lehel Minu andmed. Saate ka selle kasutaja tõendeid redigeerida, otsides aruandest kirje ja klõpsates redigeerimisnuppu.';
$string['goalfeatureplural'] = 'Sihid';
$string['goalframework'] = 'Sihi raamistik';
$string['goalframeworkdescription'] = 'Kirjeldus';
$string['goalframeworkdescription_help'] = 'Raamistiku kirjeldus on tekstiväli raamistiku kohta lisateabe salvestamiseks. See kuvatakse sihtide haldamise lehel sihtide tabeli kohal.';
$string['goalframeworkfullname'] = 'Täisnimi';
$string['goalframeworkfullname_help'] = 'Raamistiku täisnimi on raamistiku täielik nimi.';
$string['goalframeworkgeneral'] = 'Sihi raamistik';
$string['goalframeworkgeneral_help'] = 'Väärtused **Goal Frameworks** seadistatakse nii, et neis hoitakse oskusi, teadmisi ja käitumuslikke sihte, mida töötajad saavutama peaksid.

Sihid saab rühmitada erinevate raamistike alla. Näiteks võib üks raamistik sisaldada kõiki valdkonna riiklikke sihtstandardeid (valdkonda reguleerivast asutusest), samas kui mõnel raamistikul võivad olla konkreetsed ettevõttesisesed sihid.

Enne sihi raamistiku seadistamist peab teil olema seadistatud väärtus **Goal Scale**.';
$string['goalframework_help'] = 'Sihid rühmitatakse ja jagatakse kategooriatesse ning salvestatakse üksusse ‰Û÷Goal framework‰Ûª. Kui sihi raamistik on loodud, saab selle raames sihte seadistada.';
$string['goalframeworkidnumber'] = 'ID-number';
$string['goalframeworkidnumber_help'] = 'Raamistiku ID-number on kordumatu number, mida saab raamistiku tähistamiseks kasutada.';
$string['goalframeworkmanage'] = 'Halda raamistikke';
$string['goalframeworks'] = 'Sihi raamistikud';
$string['goalframeworkscale'] = 'Sihi raamistiku skaala';
$string['goalframeworkscale_help'] = 'Valik Sihiskaalad võimaldab määratleda kriteeriume, mille alusel sihte mõõta. Näiteks võib skaalal olla kolm väärtust: ‰Û÷Complete, In Progress, Started‰Ûª.

Esimene samm on kasutada sihi skaalade valikut uue skaala lisamiseks, seejärel lisada skaalaväärtused, mida kasutatakse sihi puhul õppija edusammude määratlemiseks. Saate lisada nii palju väärtusi, kui soovite. Pange tähele ka vaikeväärtuse ja väärtuse „lõpetatuna käsitletav“ sätteid.';
$string['goalframeworks_help'] = 'Väärtused **Goal Frameworks** seadistatakse nii, et neis hoitakse oskusi, teadmisi ja käitumuslikke sihte, mida töötajad saavutama peaksid.

Sihid saab rühmitada erinevate raamistike alla. Näiteks võib üks raamistik sisaldada kõiki valdkonna riiklikke sihtstandardeid (valdkonda reguleerivast asutusest), samas kui mõnel raamistikul võivad olla konkreetsed ettevõttesisesed sihid.

Enne sihi raamistiku seadistamist peab teil olema seadistatud väärtus **Goal Scale**.';
$string['goalframeworkshortname'] = 'Sihi raamistiku lühinimi';
$string['goalframeworkshortname_help'] = 'Raamistiku lühinimi on kiirviide raamistiku täisnimele ning seda saab kasutada kuvamiseesmärkidel.';
$string['goalframeworkview'] = 'Kuva raamistik';
$string['goalfullname'] = 'Sihi täielik nimi';
$string['goalfullname_help'] = 'Sihi täielik nimi on sihi täielik pealkiri.';
$string['goalidnumber'] = 'Sihi ID-number';
$string['goalidnumber_help'] = 'Sihi ID-number on kordumatu number, mida kasutatakse sihi tähistamiseks.';
$string['goalmanage'] = 'Sihtide haldamine';
$string['goalmissingname'] = 'Puuduv sihi nimi';
$string['goalmissingnameframework'] = 'Puuduv sihi raamistiku nimi';
$string['goalmissingnametype'] = 'Puuduv sihi tüübi nimi';
$string['goalmissingshortname'] = 'Puuduv sihi lühinimi';
$string['goalnoframeworks'] = 'Ühtegi sihi raamistikku pole määratletud';
$string['goalnoframeworkssetup'] = 'Sellele saidile pole sihi raamistikke seadistatud.';
$string['goalnotescalevalueentry'] = 'Üks väärtus rea kohta – enim lõpetatust vähim lõpetatuni.';
$string['goalnotypes'] = 'Sihi tüübid puuduvad';
$string['goalparent'] = 'Ülem';
$string['goalparent_help'] = '**Parent goal** võimaldab hallata sihtide vahelisi alluvussuhteid.

Valige rippmenüüst **Parent goal**. Valige **Top**, kui soovite, et siht asuks hierarhias ülemisel tasemel.

Kui muudate mõne üksuse peamist sihti, viiakse see uue põhiüksuse alla ja kõik selle allüksused teisaldatakse koos sellega.

**Note:** Ülem- ja alamsuhete seadistamiseks peab teil olema raamistikus vähemalt üks teine üksus. Muul juhul suvand ei ilmu.';
$string['goalpersonalavailableall'] = 'Saadaval kõigile kasutajatele';
$string['goalpersonalavailableaudience'] = 'Saadaval ainult teatud sihtrühmadele';
$string['goalplural'] = 'Sihid';
$string['goalreports'] = 'Aruanded';
$string['goalreturntoframework'] = 'Tagasi sihi raamistiku juurde';
$string['goals'] = 'Sihid';
$string['goalsassigned'] = 'Määratud sihid';
$string['goalscale'] = 'Sihiskaala';
$string['goalscaleassign'] = 'Sihiskaala';
$string['goalscaleassign_help'] = 'Sihiskaalad määratlevad kriteeriumid, mille alusel sihti saab mõõta. See on skaala nimi, millele väärtus lisatakse.';
$string['goalscaledefault'] = 'Vaikeväärtus';
$string['goalscaledefaultassigned'] = 'Määratud siht';
$string['goalscaledefaultcompleted'] = 'Siht on saavutatud';
$string['goalscaledefault_help'] = '**Default Value** määratakse kasutajale automaatselt, kui ta ei ole veel näidanud üles oskust, mida sihi määratud tõendiüksused nõuavad (kursuse/tegevuse sooritamine või kursuse/tegevuse tasemele jõudmine).';
$string['goalscaledefaultstarted'] = 'Pooleliolev siht';
$string['goalscaledescription'] = 'Kirjeldus';
$string['goalscale_help'] = '**Scale** on sihi raamistikus kasutatava sihi skaala nimi.

Sihi skaala määratakse sihi raamistikus. Igas raamistikus võib kasutada ainult ühte sihi skaalat.

Menüü Saidi haldus jaotises Hierarhiad / Sihid / Raamistike haldamine saab seadistada uue sihi skaala.';
$string['goalscaleinuse'] = 'See skaala on kasutusel (st kasutajatel on selle skaala väärtustega tähistatud sihte). Andmete terviklikkuse säilitamiseks ei saa skaala väärtusi luua, uuesti tellida ega kustutada. Saate skaalaväärtusi ka ümber nimetada, kuid see võib kasutajaid segadusse ajada, kui nende oskus ilma hoiatuseta muutub.';
$string['goalscaleproficient'] = 'Lõpetatuna käsitletav';
$string['goalscaleproficient_help'] = 'Väärtused *considered complete* annavad süsteemile võimaluse jälgida, kas kasutaja on konkreetse sihi saavutanud.
    Kasutajat käsitletakse lõpetatuna, kui määratud skaala väärtusel on valik „lõpetatuna käsitletav“ märgitud. Märkega „lõpetatuna käsitletav“ võib olla mitu skaalaväärtust, kuid vähemalt üks skaalaväärtus peab olema märkega „lõpetatuna käsitletav“. Väärtust „lõpetatuna käsitletav“ muudetakse, muutes skaalaväärtust.';
$string['goalscales'] = 'Sihiskaalad';
$string['goalscalescalename'] = 'Nimi';
$string['goalscalescalename_help'] = 'Sihiskaala nimi, mida sihi raamistikud kasutavad.';
$string['goalscalescalevalues'] = 'Väärtused';
$string['goalscalescalevalues_help'] = 'Sisestage sihi skaala väärtused (üks rea kohta), järjestades need enim lõpetatust vähim lõpetatuni. Näide.

  * *Complete*
  * *In progress*
  * *Started*';
$string['goalscalesetdefault'] = 'Määra {$a} vaikeväärtuseks';
$string['goalscalesgeneral'] = 'Sihiskaala';
$string['goalscalesgeneral_help'] = 'Valik **Goal scales** võimaldab määratleda kriteeriume, mille alusel sihte mõõta. Näiteks võib skaalal olla kolm väärtust: lõpetatud, pooleli, alustatud.

* Enne sihi raamistiku või sihtide seadistamist peab olema seadistatud sihi skaala.*';
$string['goalscalevaluedescription'] = 'Kirjeldus';
$string['goalscalevaluedescription_help'] = 'Sihi skaala väärtuse pikem kirjeldus';
$string['goalscalevalueidnumber'] = 'Skaalaväärtuse ID-number';
$string['goalscalevalueidnumber_help'] = 'Skaala ID-number on kordumatu number, mida kasutatakse skaalaväärtuse esindamiseks.';
$string['goalscalevaluename'] = 'Skaalaväärtuse nimi';
$string['goalscalevaluename_help'] = '**Scale value name** on lisatava või redigeeritava sihi skaala väärtuse nimi.

Skaala väärtust kasutatakse õppija edusammude mõõtmiseks sihi puhul. Saate lisada nii palju skaalaväärtusi, kui on vaja.

**Note:** Ärge unustage seadistamast vaikesätet ja sätet „lõpetatuna käsitletav“.';
$string['goalscalevaluenumeric'] = 'Sihi skaala arvväärtus';
$string['goalscalevaluenumericalvalue'] = 'Skaalaväärtuse arvväärtus';
$string['goalscalevaluenumericalvalue_help'] = 'Skaalaväärtuse arvväärtus on skaalaväärtusega seotud arvväärtus. Skaalaväärtus peab olema vahemikus –99999.99999 kuni 99999.99999, seega ei tohi olla üle viie kümnendkoha.';
$string['goalsdisabled'] = 'Sihid pole sellel saidil lubatud';
$string['goalshortname'] = 'Sihi lühinimi';
$string['goalshortname_help'] = 'Sihi lühinimi on sihi lühike nimi ja seda saab kuvamisel kasutada.';
$string['goalstatushistoryreportfor'] = 'Sihi olekuajaloo aruanne:';
$string['goalstatusreport'] = 'Olekuaruanne';
$string['goalstatusreportfor'] = 'Sihi olekuaruanne:';
$string['goalsummaryreport'] = 'Koondaruanne';
$string['goalsummaryreportforx'] = 'Sihi koondaruanne üksuse {$a} puhul:';
$string['goalsusedincourse'] = 'Kursusel kasutatavad sihid';
$string['goaltable:assigned'] = 'Määramisviis:';
$string['goaltable:assignmentlevel'] = 'Määratud ajal';
$string['goaltable:delete'] = 'Kustuta';
$string['goaltable:due'] = 'Tähtaeg';
$string['goaltable:name'] = 'Nimi';
$string['goaltable:numusers'] = 'Kasutajate arv';
$string['goaltable:scale'] = 'Skaala';
$string['goaltable:scalevalue'] = 'Skaala väärtus';
$string['goaltable:status'] = 'Olek';
$string['goaltable:type'] = 'Tüüp';
$string['goaltargetdate'] = 'Sihtkuupäev';
$string['goaltargetdate_help'] = 'Määrab kuupäeva, milleks kavatsete sihi saavutada';
$string['goaltemplatefullname_help'] = 'Malli täielik nimi on seadistatava sihimalli täielik pealkiri.';
$string['goaltemplategeneral_help'] = '**Goal Template** on ühest sihi raamistikust pärinevate sihtide rühmitamise viis.

Kui seadistate koolitussündmust, nt sisseelamiskursust, võib selle siduda sihimalliga, mille nimi on „uue töötaja sihid“; kasutades automaatselt mitut sihti, selle asemel et valida neid korduvalt ühekaupa.';
$string['goaltemplatemanage'] = 'Halda malle';
$string['goaltemplates'] = 'Sihimallid';
$string['goaltemplateshortname_help'] = 'Malli lühinimi on sihimalli lühike nimi ja seda saab kuvamisel kasutada.';
$string['goaltype'] = 'Tüüp';
$string['goaltypeavailability'] = 'Sihi tüübi kättesaadavus';
$string['goaltypeavailability_help'] = 'Valige sihi tüübi kättesaadavus';
$string['goaltypecustomfields'] = 'Sihi tüübi kohandatud väljad';
$string['goaltypedescription'] = 'Sihi tüübi kirjeldus';
$string['goaltypedescription_help'] = 'Sihi tüübi kirjeldus pikema tekstiga';
$string['goaltype_help'] = 'Administraatorid saavad luua ja määrata sihi tüüpe. Kui sihile määratakse tüüp, pärib see kõik sellele tüübile määratud kohandatud väljad. See võimaldab teil korraldada oma sihtidega seotud metaandmeid ja kuvada ainult need väljad, mida igat sorti siht vajab.';
$string['goaltypeidnumber'] = 'Sihi tüübi ID-number';
$string['goaltypes'] = 'Sihi tüübid';
$string['goaltypeview'] = 'Sihi tüübi vaade';
$string['goalupdatedframework'] = 'Sihi raamistik {$a} on värskendatud';
$string['goalupdatetype'] = 'Sihi tüüp {$a} on värskendatud';
$string['hidden'] = 'Peidetud';
$string['hidecustomfields'] = 'Peida kohandatud väljad';
$string['hidedetails'] = 'Peida üksikasjad';
$string['hierarchies'] = 'Hierarhiad';
$string['hierarchy:assignselfgoal'] = 'Määra endale sihid';
$string['hierarchy:assignselfposition'] = 'Määra enda ametikoht';
$string['hierarchy:assignusergoal'] = 'Määra meeskonnale sihid';
$string['hierarchy:assignuserposition'] = 'Määra kasutaja ametikoht';
$string['hierarchybackup'] = 'Hierarhia varundamine';
$string['hierarchy:competencymanagecustomfield'] = 'Pädevuse kohandatud väljade haldamine';
$string['hierarchy:createcompetency'] = 'Pädevuse loomine';
$string['hierarchy:createcompetencydepth'] = 'Pädevuse sügavuse loomine';
$string['hierarchy:createcompetencyframeworks'] = 'Pädevuse raamistiku loomine';
$string['hierarchy:createcompetencyscale'] = 'Pädevuse skaalade loomine';
$string['hierarchy:createcompetencytemplate'] = 'Pädevuse malli loomine';
$string['hierarchy:createcompetencytype'] = 'Pädevuse tüübi loomine';
$string['hierarchy:createcoursecustomfield'] = 'Kursuse kohandatud välja loomine';
$string['hierarchy:creategoal'] = 'Sihi loomine';
$string['hierarchy:creategoalframeworks'] = 'Sihi raamistike loomine';
$string['hierarchy:creategoalscale'] = 'Sihi skaalade loomine';
$string['hierarchy:creategoaltemplate'] = 'Sihimallide loomine';
$string['hierarchy:creategoaltype'] = 'Sihi tüüpide loomine';
$string['hierarchy:createorganisation'] = 'Organisatsiooni loomine';
$string['hierarchy:createorganisationdepth'] = 'Organisatsiooni sügavuse loomine';
$string['hierarchy:createorganisationframeworks'] = 'Organisatsiooni raamistiku loomine';
$string['hierarchy:createorganisationtype'] = 'Organisatsiooni tüübi loomine';
$string['hierarchy:createposition'] = 'Ametikoha loomine';
$string['hierarchy:createpositiondepth'] = 'Ametikoha sügavuse loomine';
$string['hierarchy:createpositionframeworks'] = 'Ametikoha raamistiku loomine';
$string['hierarchy:createpositiontype'] = 'Ametikoha tüübi loomine';
$string['hierarchy:deletecompetency'] = 'Pädevuse kustutamine';
$string['hierarchy:deletecompetencydepth'] = 'Pädevuse sügavuse kustutamine';
$string['hierarchy:deletecompetencyframeworks'] = 'Pädevuse raamistiku kustutamine';
$string['hierarchy:deletecompetencyscale'] = 'Pädevuse skaalade kustutamine';
$string['hierarchy:deletecompetencytemplate'] = 'Pädevuse malli kustutamine';
$string['hierarchy:deletecompetencytype'] = 'Pädevuse tüübi kustutamine';
$string['hierarchy:deletecoursecustomfield'] = 'Kursuse kohandatud välja kustutamine';
$string['hierarchy:deletegoal'] = 'Sihi kustutamine';
$string['hierarchy:deletegoalframeworks'] = 'Sihi raamistike kustutamine';
$string['hierarchy:deletegoalscale'] = 'Sihi skaalade kustutamine';
$string['hierarchy:deletegoaltemplate'] = 'Sihimallide kustutamine';
$string['hierarchy:deletegoaltype'] = 'Sihi tüüpide kustutamine';
$string['hierarchy:deleteorganisation'] = 'Organisatsiooni kustutamine';
$string['hierarchy:deleteorganisationdepth'] = 'Organisatsiooni sügavuse kustutamine';
$string['hierarchy:deleteorganisationframeworks'] = 'Organisatsiooni raamistiku kustutamine';
$string['hierarchy:deleteorganisationtype'] = 'Organisatsiooni tüübi kustutamine';
$string['hierarchy:deleteposition'] = 'Ametikoha kustutamine';
$string['hierarchy:deletepositiondepth'] = 'Ametikoha sügavuse kustutamine';
$string['hierarchy:deletepositionframeworks'] = 'Ametikoha raamistiku kustutamine';
$string['hierarchy:deletepositiontype'] = 'Ametikoha tüübi kustutamine';
$string['hierarchy:editgoalreport'] = 'Manustatud sihi aruannete muutmine';
$string['hierarchy:goalmanagecustomfield'] = 'Sihi kohandatud väljade haldamine';
$string['hierarchy:managegoalassignments'] = 'Ettevõtte sihtide määramine';
$string['hierarchy:manageowncompanygoal'] = 'Oma ettevõtte sihtide haldamine';
$string['hierarchy:manageownpersonalgoal'] = 'Oma isiklike sihtide haldamine';
$string['hierarchy:managestaffcompanygoal'] = 'Meeskonnaliikmete ettevõtte sihtide haldamine';
$string['hierarchy:managestaffpersonalgoal'] = 'Meeskonnaliikmete isiklike sihtide haldamine';
$string['hierarchy:organisationmanagecustomfield'] = 'Organisatsiooni kohandatud väljade haldamine';
$string['hierarchy:positionmanagecustomfield'] = 'Ametikoha kohandatud välja haldamine';
$string['hierarchyrestore'] = 'Hierarhia taastamine';
$string['hierarchy:updatecompetency'] = 'Pädevuse värskendamine';
$string['hierarchy:updatecompetencydepth'] = 'Pädevuse sügavuse värskendamine';
$string['hierarchy:updatecompetencyframeworks'] = 'Pädevuse raamistiku värskendamine';
$string['hierarchy:updatecompetencyscale'] = 'Pädevuse skaalade värskendamine';
$string['hierarchy:updatecompetencytemplate'] = 'Pädevuse malli värskendamine';
$string['hierarchy:updatecompetencytype'] = 'Pädevuse tüübi värskendamine';
$string['hierarchy:updatecoursecustomfield'] = 'Kursuse kohandatud välja värskendamine';
$string['hierarchy:updategoal'] = 'Sihi värskendamine';
$string['hierarchy:updategoalframeworks'] = 'Sihi raamistike värskendamine';
$string['hierarchy:updategoalscale'] = 'Sihi skaalade värskendamine';
$string['hierarchy:updategoaltemplate'] = 'Sihimallide värskendamine';
$string['hierarchy:updategoaltype'] = 'Sihi tüüpide värskendamine';
$string['hierarchy:updateorganisation'] = 'Organisatsiooni värskendamine';
$string['hierarchy:updateorganisationdepth'] = 'Organisatsiooni sügavuse värskendamine';
$string['hierarchy:updateorganisationframeworks'] = 'Organisatsiooni raamistiku värskendamine';
$string['hierarchy:updateorganisationtype'] = 'Organisatsiooni tüübi värskendamine';
$string['hierarchy:updateposition'] = 'Ametikoha värskendamine';
$string['hierarchy:updatepositiondepth'] = 'Ametikoha sügavuse värskendamine';
$string['hierarchy:updatepositionframeworks'] = 'Ametikoha raamistiku värskendamine';
$string['hierarchy:updatepositiontype'] = 'Ametikoha tüübi värskendamine';
$string['hierarchy:viewcompetency'] = 'Pädevuse vaatamine';
$string['hierarchy:viewcompetencyframeworks'] = 'Pädevuse raamistiku vaatamine';
$string['hierarchy:viewcompetencyscale'] = 'Pädevuse skaalade vaatamine';
$string['hierarchy:viewgoal'] = 'Sihi vaatamine';
$string['hierarchy:viewgoalframeworks'] = 'Sihi raamistike vaatamine';
$string['hierarchy:viewgoalreport'] = 'Manustatud sihi aruannete vaatamine';
$string['hierarchy:viewgoalscale'] = 'Sihi skaalade vaatamine';
$string['hierarchy:vieworganisation'] = 'Organisatsiooni vaatamine';
$string['hierarchy:vieworganisationframeworks'] = 'Organisatsiooni raamistike vaatamine';
$string['hierarchy:viewowncompanygoal'] = 'Oma ettevõtte sihtide vaatamine';
$string['hierarchy:viewownpersonalgoal'] = 'Oma isiklike sihtide vaatamine';
$string['hierarchy:viewposition'] = 'Ametikoha vaatamine';
$string['hierarchy:viewpositionframeworks'] = 'Ametikoha raamistike vaatamine';
$string['hierarchy:viewstaffcompanygoal'] = 'Meeskonnaliikmete ettevõtte sihtide vaatamine';
$string['hierarchy:viewstaffpersonalgoal'] = 'Meeskonnaliikmete isiklike sihtide vaatamine';
$string['idnumberview'] = 'ID-number';
$string['includecompetencyevidence'] = 'Pädevuse tõendite lisamine';
$string['includegoalevidence'] = 'Sihi tõendite lisamine';
$string['individual'] = 'Individuaalne';
$string['invalidassigntype'] = 'Tundmatu ülesande tüüp selle {$a} sihi puhul';
$string['invalidevidencetype'] = 'Sobimatu tõendi tüüp';
$string['invalidgoalscale'] = 'Skaalat, mida püüate määrata, pole olemas';
$string['invalidgoaltype'] = 'Tundmatu sihi tüüp';
$string['invalidnumeric'] = 'Arvväärtus peab olema number (või määramata)';
$string['invalidscalenumericalvalue'] = 'Arvväärtus on lubatud vahemikust väljas';
$string['invalidtargetdate'] = 'Määratud sihtkuupäev on minevikus';
$string['itemstoadd'] = 'Lisatavad üksused';
$string['linkcourses'] = 'Kursuste sidumine';
$string['linktoscalevalues'] = 'Vaadake/redigeerige selle pädevusskaala väärtusi.';
$string['linktoscalevaluesgoal'] = 'Vaadake/redigeerige selle sihi skaala väärtusi.';
$string['locatecompetency'] = 'Pädevuse otsimine';
$string['locatecompetencytemplate'] = 'Pädevuse malli otsimine';
$string['locategoal'] = 'Sihi otsimine';
$string['locategoaltemplate'] = 'Sihimalli otsimine';
$string['locateorganisation'] = 'Organisatsiooni otsimine';
$string['locateorganisationtemplate'] = 'Organisatsiooni malli otsimine';
$string['locateposition'] = 'Ametikoha otsimine';
$string['locatepositiontemplate'] = 'Ametikoha malli otsimine';
$string['managecompanygoaltypes'] = 'Ettevõtte sihitüüpide haldamine';
$string['managecompetencies'] = 'Halda pädevusi';
$string['managecompetency'] = 'Halda pädevusi';
$string['managecompetencytypes'] = 'Tüüpide haldamine';
$string['managegoal'] = 'Sihtide haldamine';
$string['managegoals'] = 'Sihtide haldamine';
$string['managegoaltypes'] = 'Sihitüüpide haldamine';
$string['manageorganisation'] = 'Organisatsioonide haldamine';
$string['manageorganisations'] = 'Organisatsioonide haldamine';
$string['manageorganisationtypes'] = 'Tüüpide haldamine';
$string['managepersonalgoaltypes'] = 'Isiklike sihitüüpide haldamine';
$string['manageposition'] = 'Ametikohtade haldamine';
$string['managepositions'] = 'Ametikohtade haldamine';
$string['managepositiontypes'] = 'Tüüpide haldamine';
$string['manager'] = 'Haldur';
$string['mandatory'] = 'Kohustuslik';
$string['missingfullnametemplate'] = 'Puudub malli täielik nimi';
$string['missingfullnametype'] = 'Puudub tüübi täielik nimi';
$string['missingnametemplate'] = 'Puudub malli nimi';
$string['missingscale'] = 'Puudub skaala';
$string['missingscalevaluename'] = 'Puudub skaala väärtuse nimi';
$string['missingshortnamedepth'] = 'Puudub sügavuse taseme lühinimi';
$string['missingshortnameframework'] = 'Puudub raamistiku lühinimi';
$string['missingshortnametemplate'] = 'Puudub malli lühinimi';
$string['missingshortnametype'] = 'Puudub tüübi lühinimi';
$string['missingtypename'] = 'Puudub tüübi nimi';
$string['moveselectedxto'] = 'Vii valitud üksus {$a} asukohta:';
$string['mygoals'] = 'Minu sihid';
$string['mygoalsteam'] = 'Kasutaja {$a} sihid';
$string['name'] = 'Nimi';
$string['newpersonalgoal'] = 'Loo uus isiklik siht';
$string['newtype'] = 'Uus tüüp';
$string['noassignedcompetencies'] = 'Pädevusi pole määratud';
$string['noassignedcompetenciestotemplate'] = 'Sellele mallile pole pädevusi määratud';
$string['noassignedcompetencytemplates'] = 'Pädevusemalle pole määratud';
$string['noassignedgoals'] = 'Sihte pole määratud';
$string['noassignedgoalstotemplate'] = 'Sellele mallile pole sihte määratud';
$string['noassignedgoaltemplates'] = 'Sihimalle pole määratud';
$string['nochildcompetencies'] = 'Alampädevusi pole';
$string['nochildcompetenciesfound'] = 'Alampädevusi ei leitud';
$string['nochildgoals'] = 'Alamsihte pole';
$string['nochildgoalsfound'] = 'Alamsihte ei leitud';
$string['nochildorganisations'] = 'Alamorganisatsioone pole määratletud';
$string['nocompetenciesassignedtoposition'] = 'Ametikohale pole pädevusi määratud';
$string['nocompetenciesinframework'] = 'Selles raamistikus pole ühtegi pädevust';
$string['nocompetency'] = 'Pädevusi pole määratletud';
$string['nocompetencyscales'] = 'Enne pädevuse raamistiku määratlemist peate määratlema vähemalt ühe pädevuse skaala koos väärtustega.';
$string['nocoursecompetencies'] = 'Kursuse pädevusi pole';
$string['nocoursegoals'] = 'Kursuse sihte pole';
$string['nocoursesincat'] = 'Selles kategoorias ei leitud ühtegi kursust';
$string['nocustomfields'] = 'Kohandatud välju pole';
$string['nodata'] = 'Kohandatud välja andmeid pole';
$string['nodepthlevels'] = 'Selles raamistikus pole sügavustasemeid';
$string['noevidenceitems'] = 'Selle pädevuse jaoks pole seadistatud ühtegi seotud kursust';
$string['noevidencetypesavailable'] = 'Sellel kursusel pole ühtegi tõenditüüpi';
$string['nogoal'] = 'Ühtegi sihti pole määratletud';
$string['nogoalsassignedtoposition'] = 'Ametikohale pole sihte määratud';
$string['nogoalscales'] = 'Enne sihi raamistiku määratlemist peate määratlema vähemalt ühe sihiskaala koos väärtustega.';
$string['nogoalsinframework'] = 'Selles raamistikus pole ühtegi sihti';
$string['nomanager'] = 'Ühtegi haldurit pole määratletud';
$string['nonsensicalproficientvalues'] = 'Hoiatus! Teil on sellel skaalal pädevuse väärtusi, mis on mitte-pädevuse väärtustest allpool. Pidage meeles, et teie skaala peab olema järjestatud kõige pädevamast (üleval) kõige ebapädevama (all) suunas.';
$string['noorganisation'] = 'Ühtegi organisatsiooni pole määratletud';
$string['noorganisationsinframework'] = 'Selles raamistikus pole ühtegi organisatsiooni';
$string['nopathfoundforid'] = 'Üksusele {$a->prefix} ID-ga {$a->id} ei leitud teed';
$string['nopermviewhiddenframeworks'] = 'Teil puudub peidetud raamistike vaatamise luba';
$string['noposition'] = 'Ühtegi ametikohta pole määratletud';
$string['nopositionsassigned'] = 'Kasutajale pole praegu ühtegi ametikohta määratud';
$string['nopositionset'] = 'Ametikohta pole määratud';
$string['nopositionsinframework'] = 'Selles raamistikus pole ametikohti';
$string['norelatedcompetencies'] = 'Seotud pädevused puuduvad';
$string['norelatedgoals'] = 'Seotud sihid puuduvad';
$string['noresultsfor'] = 'Päringule {$a->query} ei leitud tulemusi.';
$string['noresultsforinframework'] = 'Üksusele {$a->query} ei leitud raamistikus {$a->framework} tulemusi.';
$string['noresultsforsearchx'] = 'Otsingule {$a} ei leitud tulemusi';
$string['noscalesdefined'] = 'Skaalasid pole määratletud';
$string['noscalevalues'] = 'Selle skaala puhul pole skaala väärtusi määratletud.';
$string['notcompetent'] = 'Ei ole pädev';
$string['notemplateinframework'] = 'Selles raamistikus pole pädevuse malle määratletud';
$string['notescalevalueentry'] = 'Üks väärtus rea kohta – pädevaimast ebapädevaimani.';
$string['notset'] = 'Pole määratud';
$string['notypelevels'] = 'Selles raamistikus ei ole ühtegi tüüpi';
$string['nounassignedcompetencies'] = 'Määramata pädevused puuduvad';
$string['nounassignedcompetencytemplates'] = 'Määramata pädevusmallid puuduvad';
$string['nounassignedgoals'] = 'Määramata sihid puuduvad';
$string['nounassignedgoaltemplates'] = 'Määramata sihimallid puuduvad';
$string['noxfound'] = 'Üksust {$a} ei leitud';
$string['numericalvalue'] = 'Arvväärtus';
$string['oldgoalassignment'] = 'Vana {$a->type}: {$a->name}';
$string['optional'] = 'Valikuline';
$string['options'] = 'Suvandid';
$string['organisation'] = 'Organisatsioon';
$string['organisationaddedframework'] = 'Organisatsiooni raamistik {$a} on lisatud';
$string['organisationaddnew'] = 'Uue organisatsiooni lisamine';
$string['organisationaddnewframework'] = 'Uue organisatsiooni raamistiku lisamine';
$string['organisationbacktoallframeworks'] = 'Tagasi kõigi organisatsiooni raamistike juurde';
$string['organisationcreatetype'] = 'Organisatsiooni tüüp {$a} on loodud';
$string['organisationcustomfields'] = 'Kohandatud väljad';
$string['organisationdeletecheck'] = 'Kas olete kindel, et soovite selle organisatsiooni, kõik selle allüksused ja nendes sisalduvad andmed kustutada?';
$string['organisationdeletecheck11'] = 'Kas soovite organisatsiooni {$a} kindlasti kustutada?
<br /><br />
See eemaldab järgmised andmed:<br />
– Organisatsioon {$a}';
$string['organisationdeletecheckwithchildren'] = 'Kas soovite organisatsiooni {$a->itemname} ja selle üksuse {$a->children_string} kindlasti kustutada?
<br /><br />
See eemaldab järgmised andmed: <br />
– Organisatsioon {$a->itemname} ja selle {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'Pädevuse eemaldamine sellest organisatsioonist õnnestus';
$string['organisationdeletedassignedgoal'] = 'Sihi eemaldamine sellest organisatsioonist õnnestus';
$string['organisationdeletedframework'] = 'Organisatsiooni raamistik {$a} ja selle andmed on täielikult kustutatud';
$string['organisationdeletedtype'] = 'Organisatsiooni tüüp {$a} on täielikult kustutatud';
$string['organisationdeleteincludexjobassignments'] = '– {$a} määramist sellesse organisatsiooni (sellesse organisatsiooni määratud kasutajad eemaldatakse)';
$string['organisationdeleteincludexlinkedcompetencies'] = '– {$a} link(i) pädevuste juurde';
$string['organisationdeleteincludexlinkedgoals'] = '– {$a} link(i) sihtide juurde';
$string['organisationdeleteincludexposassignments'] = '– {$a} määramist sellesse organisatsiooni (sellesse organisatsiooni määratud kasutajad eemaldatakse)';
$string['organisationdeletemulticheckwithchildren'] = 'Kas soovite {$a->num} organisatsiooni ja üksuse {$a->childcount} {$a->children_string} kindlasti kustutada?
<br /><br />
See eemaldab järgmised andmed: <br />
– {$a->num} organisatsioon(i) ja {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Organisatsiooni sügavuse kohandatud väljad';
$string['organisationdescription'] = 'Kirjeldus';
$string['organisationdescription_help'] = 'Vaba teksti väli, millel on lisaandmed selle organisatsiooni kohta. Need andmed kuvatakse hierarhialoendi vaatamisel ja konkreetse organisatsiooni lehel.';
$string['organisationdetails'] = 'Organisatsiooni üksikasjad';
$string['organisationeditframework'] = 'Organisatsiooni raamistiku muutmine';
$string['organisationerror:createtype'] = 'Viga organisatsiooni tüübi {$a} loomisel';
$string['organisationerror:deleteassignedcompetency'] = 'Viga pädevuse eemaldamisel sellest organisatsioonist';
$string['organisationerror:deleteassignedgoal'] = 'Viga sihi eemaldamisel sellest organisatsioonist';
$string['organisationerror:deletedframework'] = 'Viga organisatsiooni raamistiku {$a} ja selle andmete kustutamisel.';
$string['organisationerror:deletedtype'] = 'Viga organisatsiooni tüübi {$a} kustutamisel.';
$string['organisationerror:dialognotreeitems'] = 'Selles raamistikus pole ühtegi organisatsiooni';
$string['organisationerror:updatetype'] = 'Viga organisatsiooni tüübi {$a} värskendamisel';
$string['organisationfeatureplural'] = 'Organisatsioonid';
$string['organisationframework'] = 'Organisatsiooni raamistik';
$string['organisationframeworkdescription'] = 'Kirjeldus';
$string['organisationframeworkdescription_help'] = 'Raamistiku kirjeldus on tekstiväli raamistiku kohta lisateabe salvestamiseks. See kuvatakse organisatsioonide haldamise lehel organisatsioonide tabeli kohal.';
$string['organisationframeworkfullname_help'] = 'Raamistiku täisnimi on raamistiku täielik nimi.';
$string['organisationframework_help'] = '**Organisation framework** on raamistiku nimi, kus oma organisatsiooni määratlete.';
$string['organisationframeworkidnumber'] = 'ID-number';
$string['organisationframeworkidnumber_help'] = 'Raamistiku ID-number on kordumatu number, mida saab raamistiku tähistamiseks kasutada.</h1>';
$string['organisationframeworkmanage'] = 'Halda raamistikke';
$string['organisationframeworks'] = 'Organisatsiooni raamistikud';
$string['organisationframeworks_help'] = '**Organisational Framework** seadistatakse teie organisatsiooni struktuuri hoidmiseks.

Seadistada saab mitu organisatsiooni raamistikku. Näiteks võite seadistada raamistiku ettevõtte allüksuste või sidusettevõtete jaoks.';
$string['organisationframeworkshortname'] = 'Organisatsiooni raamistiku lühinimi';
$string['organisationframeworkshortname_help'] = 'Raamistiku lühinimi on kiirviide raamistiku täisnimele ning seda saab kasutada kuvamiseesmärkidel.';
$string['organisationfullname'] = 'Organisatsiooni täielik nimi';
$string['organisationfullname_help'] = 'Organisatsiooni täielik nimi on organisatsiooni täielik pealkiri.';
$string['organisationidnumber'] = 'Organisatsiooni ID-number';
$string['organisationidnumber_help'] = 'Organisatsiooni ID-number on kordumatu number, mida kasutatakse organisatsiooni tähistamiseks.';
$string['organisationmanage'] = 'Organisatsioonide haldamine';
$string['organisationmissingname'] = 'Puudub organisatsiooni nimi';
$string['organisationmissingnameframework'] = 'Puudub organisatsiooni raamistiku nimi';
$string['organisationmissingnametype'] = 'Puudub organisatsiooni tüübi nimi';
$string['organisationmissingshortname'] = 'Puudub organisatsiooni lühinimi';
$string['organisationnoframeworks'] = 'Ühtegi organisatsiooni raamistikku pole saadaval';
$string['organisationnoframeworkssetup'] = 'Sellele saidile pole organisatsiooni raamistikke seadistatud.';
$string['organisationnotfound'] = 'Organisatsiooni pole olemas';
$string['organisationnotypes'] = 'Ühtegi organisatsiooni tüüpi ei ole';
$string['organisationparent'] = 'Ülem';
$string['organisationparent_help'] = '**Parent organisation** võimaldab hallata organisatsioonide vahelisi alluvussuhteid.

Valige rippmenüüst **Parent organisation**. Valige **Top**, kui soovite, et organisatsioon asuks hierarhias ülemisel tasemel.

Kui muudate mõne üksuse ülemorganisatsiooni, viiakse see uue põhiüksuse alla ja kõik selle allüksused teisaldatakse koos sellega.

**Note:** Ülem- ja alamsuhete seadistamiseks peab teil olema raamistikus vähemalt üks teine üksus. Muul juhul suvand ei ilmu.';
$string['organisationplural'] = 'Organisatsioonid';
$string['organisationreturntoframework'] = 'Tagasi organisatsiooni raamistiku juurde';
$string['organisations'] = 'Organisatsioonid';
$string['organisationshortname'] = 'Organisatsiooni lühinimi';
$string['organisationshortname_help'] = 'Organisatsiooni lühinimi on organisatsiooni lühike nimi ja seda saab kuvamisel kasutada.';
$string['organisationtype'] = 'Tüüp';
$string['organisationtypecustomfields'] = 'Organisatsiooni tüübi kohandatud väljad';
$string['organisationtypedescription'] = 'Organisatsiooni tüübi kirjeldus';
$string['organisationtypedescription_help'] = 'Organisatsiooni tüübi kirjeldus pikema tekstiga';
$string['organisationtype_help'] = 'Administraatorid saavad luua ja määrata organisatsiooni tüüpe. Kui organisatsioonile määratakse tüüp, pärib see kõik sellele tüübile määratud kohandatud väljad. See võimaldab teil korraldada oma organisatsioonidega seotud metaandmeid ja kuvada ainult need väljad, mida igat sorti organisatsioon vajab.';
$string['organisationtypeidnumber'] = 'Organisatsiooni tüübi ID-number';
$string['organisationtypes'] = 'Organisatsioonide tüübid';
$string['organisationupdatedframework'] = 'Organisatsiooni raamistik {$a} on värskendatud';
$string['organisationupdatetype'] = 'Organisatsiooni tüüp {$a} on värskendatud';
$string['orgincludechildrenno'] = 'Eira allüksusi';
$string['orgincludechildrenyes'] = 'Määra allorganisatsioonidele';
$string['parent'] = 'Ülem';
$string['parentchildselectedwarningdelete'] = 'Märkus: olete valinud üksuse ja valinud ka ühe selle üksuse allüksustest. Üksuse kustutamisel kustutatakse automaatselt kõik tema allüksused. Kui soovite üksuse allüksused alles hoida, teisaldage need enne üksuse kustutamist.';
$string['parentchildselectedwarningmove'] = 'Hoiatus: olete valinud üksuse ja vähemalt ühe selle allüksuse teisaldamise. Kui üksuse teisaldate, teisaldatakse koos sellega automaatselt kõik selle allüksused.';
$string['personalgoal'] = 'Isiklik siht';
$string['personalgoals'] = 'Isiklikud sihid';
$string['personalgoaltype'] = 'Sihi tüüp';
$string['personalgoaltype_help'] = 'Valige sihi tüüp';
$string['pickaframework'] = 'Valige raamistik';
$string['pickfilehelp'] = 'Kui fail, mida soovite taastada, pole saadaval, siis veenduge, et hierarhia varukoopia ZIP-fail oleks salvestatud asukohta {$a} ja et load oleksid õigesti määratud.';
$string['pickfilemultiple'] = 'Valige taastatav fail';
$string['pickfileone'] = 'Leiti üks fail. Kas soovite taastada faili {$a}?';
$string['pluginname'] = 'Hierarhiad';
$string['posincludechildrenno'] = 'Eira allüksusi';
$string['posincludechildrenyes'] = 'Määra alamametikohtadele';
$string['position'] = 'Ametikoht';
$string['positionaddedframework'] = 'Ametikoha raamistik {$a} on lisatud';
$string['positionaddnew'] = 'Uue ametikoha lisamine';
$string['positionaddnewframework'] = 'Uue ametikoha raamistiku lisamine';
$string['positionbacktoallframeworks'] = 'Tagasi kõigi ametikoha raamistike juurde';
$string['positionbulkaction'] = 'Hulgitoimingud';
$string['positioncreatetype'] = 'Ametikoha tüüp {$a} on loodud';
$string['positioncustomfields'] = 'Kohandatud väljad';
$string['positiondeletecheck'] = 'Kas olete kindel, et soovite selle ametikoha, kõik selle allüksused ja nendes sisalduvad andmed kustutada?';
$string['positiondeletecheck11'] = 'Kas soovite ametikoha {$a} kindlasti kustutada?
<br /><br />
See eemaldab järgmised andmed:<br />
– Ametikoht {$a}';
$string['positiondeletecheckwithchildren'] = 'Kas soovite ametikoha {$a->itemname} ja selle üksuse {$a->children_string} kindlasti kustutada?
<br /><br />
See eemaldab järgmised andmed: <br />
– Ametikoht {$a->itemname} ja selle {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'Pädevus on sellelt ametikohalt edukalt eemaldatud';
$string['positiondeletedassignedgoal'] = 'Siht on sellelt ametikohalt edukalt eemaldatud';
$string['positiondeletedframework'] = 'Ametikoha raamistik {$a} ja selle andmed on täielikult kustutatud';
$string['positiondeletedtype'] = 'Ametikoha tüüp {$a} on täielikult kustutatud';
$string['positiondeleteincludexjobassignments'] = '– {$a} määramist sellele ametikohale (sellele ametikohale määratud kasutajad eemaldatakse)';
$string['positiondeleteincludexlinkedcompetencies'] = '– {$a} linki pädevuste juurde';
$string['positiondeleteincludexlinkedgoals'] = '– {$a} linki sihtide juurde';
$string['positiondeleteincludexposassignments'] = '– {$a} määramine sellele ametikohale (sellele ametikohale määratud kasutajad eemaldatakse)';
$string['positiondeletemulticheckwithchildren'] = 'Kas soovite {$a->num} ametikoh(t)a ja üksuse {$a->childcount} {$a->children_string} kindlasti kustutada?
<br /><br />
See eemaldab järgmised andmed: <br />
– Ametikoht/-kohad {$a->num} ja {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Ametikoha sügavuse kohandatud väljad';
$string['positiondescription'] = 'Kirjeldus';
$string['positiondescription_help'] = 'Vaba teksti väli, millel on lisaandmed selle ametikoha kohta. Need andmed kuvatakse hierarhialoendi vaatamisel ja konkreetse ametikoha lehel.';
$string['positiondetails'] = 'Ametikoha üksikasjad';
$string['positioneditframework'] = 'Ametikoha raamistiku muutmine';
$string['positionerror:createtype'] = 'Viga ametikoha tüübi {$a} loomisel';
$string['positionerror:deleteassignedcompetency'] = 'Viga pädevuse eemaldamisel sellelt ametikohalt';
$string['positionerror:deleteassignedgoal'] = 'Viga sihi eemaldamisel sellelt ametikohalt';
$string['positionerror:deletedframework'] = 'Viga ametikoha raamistiku {$a} ja selle andmete kustutamisel.';
$string['positionerror:deletedtype'] = 'Viga ametikoha tüübi {$a} kustutamisel.';
$string['positionerror:dialognotreeitems'] = 'Selles raamistikus pole ametikohti';
$string['positionerror:updatetype'] = 'Viga ametikoha tüübi {$a} värskendamisel';
$string['positionfeatureplural'] = 'Ametikohad';
$string['positionframework'] = 'Ametikoha raamistik';
$string['positionframeworkdescription'] = 'Kirjeldus';
$string['positionframeworkdescription_help'] = 'Raamistiku kirjeldus on tekstiväli raamistiku kohta lisateabe salvestamiseks. See kuvatakse ametikohtade haldamise lehel ametikohtade tabeli kohal.';
$string['positionframeworkfullname_help'] = 'Raamistiku täisnimi on raamistiku täielik nimi.';
$string['positionframework_help'] = '**Position Framework** on konkreetne raamistik ametikohtade (ametirollide) loendi seadistamiseks. Ametikoharaamistikke (loendeid) võib olla mitu.';
$string['positionframeworkidnumber'] = 'ID-number';
$string['positionframeworkidnumber_help'] = 'Raamistiku ID-number on kordumatu number, mida saab raamistiku tähistamiseks kasutada.';
$string['positionframeworkmanage'] = 'Halda raamistikke';
$string['positionframeworks'] = 'Ametikoha raamistikud';
$string['positionframeworks_help'] = 'Suvandit **Position framework** kasutatakse organisatsioonis erinevate ametikohtade seadistamiseks ja hoidmiseks.

Organisatsioonis saab seadistada mitu ametikohtade taksonoomiat (raamistikku).';
$string['positionframeworkshortname'] = 'Ametikoha raamistiku lühinimi';
$string['positionframeworkshortname_help'] = 'Raamistiku lühinimi on raamistiku lühike nimi ja seda saab kuvamisel kasutada.';
$string['positionfullname'] = 'Ametikoha täielik nimi';
$string['positionfullname_help'] = '**Position full name** on täielik ametinimetus.';
$string['positionhistory'] = 'Ametikoha ajalugu';
$string['positionidnumber'] = 'Ametikoha ID-number';
$string['positionidnumber_help'] = '**Position ID number** on kordumatu number, mida kasutatakse ametikoha tähistamiseks. See on valikuline väli.';
$string['positionmanage'] = 'Ametikohtade haldamine';
$string['positionmissingname'] = 'Puudub ametikoha nimi';
$string['positionmissingnameframework'] = 'Puudub ametikoha raamistiku nimi';
$string['positionmissingnametype'] = 'Puudub ametikoha tüübi nimi';
$string['positionmissingshortname'] = 'Puudub ametikoha lühinimi';
$string['positionnoframeworks'] = 'Ühtegi ametikoha raamistikku pole saadaval';
$string['positionnoframeworkssetup'] = 'Sellele saidile pole ametikoha raamistikke seadistatud.';
$string['positionnotfound'] = 'Ametikohta pole olemas';
$string['positionnotypes'] = 'Ametikoha tüüpe pole';
$string['positionparent'] = 'Ülem';
$string['positionparent_help'] = '**Parent position** võimaldab hallata ametikohtade vahelisi alluvussuhteid.

Valige rippmenüüst **Parent position**. Valige **Top**, kui soovite, et ametikoht asuks hierarhias ülemisel tasemel.

Kui muudate mõne üksuse peamist ametikohta, viiakse see uue põhiüksuse alla ja kõik selle allüksused teisaldatakse koos sellega.

**Note:** Ülem- ja alamsuhete seadistamiseks peab teil olema raamistikus vähemalt üks teine üksus. Muul juhul suvand ei ilmu.';
$string['positionplural'] = 'Ametikohad';
$string['positionreturntoframework'] = 'Tagasi ametikohtade raamistiku juurde';
$string['positions'] = 'Ametikohad';
$string['positionsaved'] = 'Ametikoht on salvestatud.';
$string['positionsenabled'] = 'Ametikohad on lubatud';
$string['positionsenabled_help'] = 'Valik **Positions enabled settings** võimaldab sobivate õigustega kasutajal määrata ametikohad, mis on süsteemis saadaval.

Kui ühtegi võimalust pole valitud, saab ametikoha funktsiooni täielikult keelata.';
$string['positionsettings'] = 'Ametikoha sätted';
$string['positionshortname'] = 'Ametikoha lühinimi';
$string['positionshortname_help'] = '**Position short name** on ametinimetuse lühike nimi ja seda saab kuvamisel kasutada.';
$string['positiontype'] = 'Tüüp';
$string['positiontypecustomfields'] = 'Ametikoha tüübi kohandatud väljad';
$string['positiontypedescription'] = 'Ametikoha tüübi kirjeldus';
$string['positiontypedescription_help'] = 'Ametikoha tüübi kirjeldus pikema tekstiga';
$string['positiontype_help'] = 'Administraatorid saavad luua ja määrata ametikoha tüüpe. Kui ametikohale määratakse tüüp, pärib see kõik sellele tüübile määratud kohandatud väljad. See võimaldab teil korraldada oma ametikohtadega seotud metaandmeid ja kuvada ainult need väljad, mida igat sorti ametikoht vajab.';
$string['positiontypeidnumber'] = 'Ametikoha tüübi ID-number';
$string['positiontypes'] = 'Ametikohtade tüübid';
$string['positionupdatedframework'] = 'Ametikoha raamistik {$a} on värskendatud';
$string['positionupdatetype'] = 'Ametikoha tüüp {$a} on värskendatud';
$string['proficiency'] = 'Oskus';
$string['proficientvaluefrozen'] = 'Seda sätet ei saa muuta, kuna skaala on kasutusel';
$string['proficientvaluefrozenonlyprof'] = 'Seda sätet ei saa muuta, sest skaalal peab alati olema vähemalt üks pädev väärtus';
$string['queryerror'] = 'Päringu viga. Tulemusi ei leitud.';
$string['reclassify1of2bulk'] = 'Ümberliigitamine {$a->num} {$a->items} – toiming 1/2';
$string['reclassify1of2desc'] = 'Valige uus tüüp.';
$string['reclassify1of2item'] = 'Üksuse „{$a->name}“ ümberliigitamine – toiming 1/2';
$string['reclassifyingfromxtoybulk'] = 'Üksuse {$a->num} {$a->items} ümberliigitamine väärtuselt {$a->from} väärtuseks {$a->to}';
$string['reclassifyingfromxtoyitem'] = 'Üksuse {$a->name} ümberliigitamine väärtuselt {$a->from} väärtuseks {$a->to}';
$string['reclassifyitems'] = 'Üksuste ümberliigitamine';
$string['reclassifyitemsanddelete'] = 'Üksuste ümberliigitamine ja andmete kustutamine';
$string['reclassifyitemsandtransfer'] = 'Liigita üksused ümber ja edasta/kustuta andmeid';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} liigitatakse ümber väärtusest {$a->from} väärtuseks {$a->to}';
$string['reclassifysuccessitem'] = '{$a->name} on liigitatud ümber väärtusest {$a->from} väärtuseks {$a->to}';
$string['reclassifytransferdata'] = '2. toimingus saate kohandatud välja andmeid edastada.';
$string['relatedcompetencies'] = 'Seotud pädevused';
$string['relatedgoals'] = 'Seotud sihid';
$string['relateditemremovecheck'] = 'Kas soovite selle sihi seose kindlasti eemaldada?';
$string['reloadpage'] = '~~~LEHE UUESTI LAADIMINE~~~';
$string['removedcompetencyevidenceitem'] = 'Tõendi üksus <em>{$a}</em> ja selle andmed on eemaldatud';
$string['removedcompetencyrelateditem'] = 'Pädevus <em>{$a}</em> pole enam selle pädevusega seotud';
$string['removedcompetencytemplatecompetency'] = 'Pädevus <em>{$a}</em> pole enam sellele mallile määratud';
$string['removedgoalevidenceitem'] = 'Tõendi üksus <em>{$a}</em> ja selle andmed on eemaldatud';
$string['removedgoalrelateditem'] = 'Siht <em>{$a}</em> pole enam selle sihiga seotud';
$string['removedgoaltemplategoal'] = 'Siht <em>{$a}</em> pole enam sellele mallile määratud';
$string['removegoal'] = 'Eemalda siht';
$string['reportbuilderexportoptions_help'] = 'Valik **Positions enabled settings** võimaldab sobivate õigustega kasutajal määrata ametikohad, mis on süsteemis saadaval.

Kui ühtegi võimalust pole valitud, saab ametikoha funktsiooni täielikult keelata.';
$string['restore'] = 'Taasta';
$string['restorenousers'] = 'Taastamiseks ei leitud kasutajaid.';
$string['restoreusers'] = '{$a} Taastamiseks leiti kasutajaid.';
$string['restoreusersanddata'] = 'Kasutajate ja kasutajate andmete taastamine';
$string['scaleadded'] = 'Pädevusskaala {$a} on lisatud';
$string['scaleaddedgoal'] = 'Sihiskaala {$a} on lisatud';
$string['scaledefaultupdated'] = 'Skaala vaikeväärtus on värskendatud';
$string['scales'] = 'Skaalad';
$string['scalescompcustomcreate'] = 'Uue pädevusskaala lisamine';
$string['scalesgoalcustomcreate'] = 'Uue sihiskaala lisamine';
$string['scaleupdated'] = 'Pädevusskaala {$a} on värskendatud';
$string['scaleupdatedgoal'] = 'Sihiskaala {$a} on värskendatud';
$string['scalevalueadded'] = 'Pädevusskaala väärtus {$a} on lisatud';
$string['scalevalueaddedgoal'] = 'Sihiskaala väärtus {$a} on lisatud';
$string['scalevalues'] = 'Skaala väärtused';
$string['scalevalueupdated'] = 'Pädevusskaala väärtus {$a} on värskendatud';
$string['scalevalueupdatedgoal'] = 'Sihiskaala väärtus {$a} on värskendatud';
$string['scalex'] = 'Skaala {$a}';
$string['searchavailable'] = 'Otsi saadaolevaid üksusi';
$string['selectacompetencyframework'] = 'Pädevuse raamistiku valimine';
$string['selectagoalframework'] = 'Sihi raamistiku valimine';
$string['selectcategoryandcourse'] = 'Valige kursusekategooria ja seejärel kursus, millelt tõendeid valida:';
$string['selectcompetency'] = 'Valige pädevus';
$string['selected'] = 'Valitud';
$string['selectedcompetencies'] = 'Valitud pädevused';
$string['selectedcompetencytemplates'] = 'Valitud pädevusmallid:';
$string['selectedgoals'] = 'Valitud sihid:';
$string['selectedgoaltemplates'] = 'Valitud sihimallid:';
$string['selecteditems'] = 'Valitud üksused';
$string['selectedx'] = 'Valitud {$a}';
$string['selectframeworks'] = 'Valige, millised raamistikud taastada';
$string['selectgoal'] = 'Valige siht';
$string['selectgoalframework'] = 'Sihi raamistiku valimine';
$string['set'] = 'Määra';
$string['settingsupdated'] = 'Sätted on värskendatud';
$string['shortnamedepth'] = 'Sügavustaseme lühinimi';
$string['shortnameframework'] = 'Lühinimi';
$string['shortnametemplate'] = 'Malli lühinimi';
$string['shortnametype'] = 'Sisestage lühinimi';
$string['shortnametype_help'] = 'Tüübi lühinimi on tüübi lühike nimi ja seda saab kuvamisel kasutada.';
$string['shortnameview'] = 'Lühinimi';
$string['showdepthfullname'] = 'Näita sügavuse täielikku nime';
$string['showdetails'] = 'Näita üksikasju';
$string['showdisplayoptions'] = 'Näita kuvamisvalikuid';
$string['showhierarchyshortnames'] = 'Kuva hierarhia lühinimed';
$string['showingxofyforsearchz'] = 'Kuvatakse {$a->filteredcount}/{$a->allcount} tulemust otsingule {$a->query}.';
$string['showitemfullname'] = 'Näita üksuse täielikku nime';
$string['showtypefullname'] = 'Näita tüübi täielikku nime';
$string['sortthreadview'] = 'Sorteeri lõime';
$string['startdate'] = 'Alguskuupäev';
$string['startdate_help'] = 'Klõpsake kalendriikooni, et valida kuupäev, millal kasutaja sellel ametikohal alustas.';
$string['switchframework'] = 'Raamistiku vahetamine:';
$string['template'] = 'Pädevusmall';
$string['templatecompetencyremovecheck'] = 'Kas olete kindel, et soovite selle pädevuse sellelt mallilt eemaldada?';
$string['templategoalremovecheck'] = 'Kas olete kindel, et soovite selle sihi sellelt mallilt eemaldada?';
$string['titlefullname'] = 'Ametinimetus (täielik nimi)';
$string['titlefullname_help'] = 'See on täielik ametinimetus (tööroll)';
$string['titleshortname'] = 'Ametinimetus (lühinimi)';
$string['titleshortname_help'] = 'See on ametikoha (töörolli) lühinimi ja seda võib kuvamiseks kasutada.';
$string['top'] = 'Ülem';
$string['transfertox'] = 'Teisalda asukohta {$a}';
$string['type'] = 'Tüüp';
$string['typeaspirational'] = 'Püüdluslik ametikoht';
$string['typeprimary'] = 'Peamine ametikoht';
$string['types'] = 'Tüübid';
$string['typesecondary'] = 'Teisene ametikoht';
$string['unclassified'] = 'Klassifitseerimata';
$string['unknownbuttonclicked'] = 'Klõpsati tundmatut nuppu';
$string['updatecompetenciestask'] = 'Pädevuse tõendite värskendamine';
$string['updatedcompetency'] = 'Pädevust {$a} on värskendatud';
$string['updatedgoal'] = 'Siht {$a} on värskendatud';
$string['updatedorganisation'] = 'Organisatsioon {$a} on värskendatud';
$string['updatedposition'] = 'Ametikoht {$a} on värskendatud';
$string['updategoaltask'] = 'Sihi määramiste värskendamine';
$string['updateposition'] = 'Värskenda ametikohta';
$string['updatescalevaluefailure'] = 'Skaalaväärtuse värskendamine ebaõnnestus';
$string['updatescalevaluesuccess'] = 'Skaalaväärtus on värskendatud';
$string['useraspirationalposition'] = 'Püüdluslik ametikoht';
$string['useraspirationalposition_help'] = 'See on sihtametikoht, mille suunas kasutaja liigub. Klõpsake valikut **Choose position** kasutaja soovitud ametikoha valimiseks seadistatud ametikohtade raamistikest.';
$string['useresourcelevelevidence'] = 'Kasuta ressursitaseme tõendeid';
$string['userpositiondetails'] = 'Kasutaja ametikoha andmed';
$string['weight'] = 'Olulisus';
$string['xandychild'] = '{$a->item} (ja {$a->num} allüksus)';
$string['xandychildren'] = '{$a->item} (ja {$a->num} allüksust)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} ja kõik allüksused on kustutatud';
$string['xitemsmoved'] = '{$a->num} {$a->items} ja kõik allüksused on teisaldatud';
