<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'et', branch 'MOODLE_33_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Kuva Google’i kalendri link';
$string['calendar_desc'] = 'Kui see on valitud, kuvatakse Google’i kalendri link.';
$string['docs'] = 'Kuva Google Drive’i link';
$string['docs_desc'] = 'Kui see on valitud, kuvatakse Google Drive’i link.';
$string['domainnameinfo'] = 'See on teie Google Appsi domeeninimi – tavaliselt midagi sellist nagu hogwarts.school.nz';
$string['domainnamestr'] = 'Domeeninimi';
$string['gaccess:addinstance'] = 'Lisa uus Google Appsi plokk';
$string['gaccess:myaddinstance'] = 'Saate lisada lehele Minu kodu uue Google Appsi ploki';
$string['gmail'] = 'Kuva Gmaili link';
$string['gmail_desc'] = 'Kui see on valitud, kuvatakse Gmaili link.';
$string['mustusegoogleauthentication'] = 'Peate konfigureerima selle jaoks gaccess-ploki, et see korralikult toimiks.';
$string['newwinlink'] = 'Uue akna lingid';
$string['newwinlink_desc'] = 'Kui see on valitud, avaneb link uues aknas.';
$string['nodomainyet'] = 'Domeen pole veel konfigureeritud.';
$string['pluginname'] = 'Google Apps';
