<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'et', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Klõpsake lisateabe saamiseks';
$string['dismiss'] = 'Loobu sõnumist';
$string['f2fsessiondeleted'] = 'Sündmus on kustutatud';
$string['f2fsessionfull'] = 'Sündmus on täis';
$string['from'] = 'Saatja';
$string['notasks'] = 'Teil pole praegu ühtegi ülesannet';
$string['of'] = '/';
$string['onaccept'] = 'Nõustu';
$string['onreject'] = 'Lükka tagasi';
$string['pluginname'] = 'Ülesanded';
$string['showempty'] = 'Kuva see plokk, kui kuvamiseks pole ühtki ülesannet';
$string['showemptyconfig'] = 'Kuva tühi plokk';
$string['showempty_help'] = 'Kui see on lubatud ja kuvamiseks pole ülesandeid, kuvatakse plokk koos teatega „Teil pole praegu ühtki ülesannet“.

Selle võimaluse lubamiseks peab ülesandeploki sätetes olema lubatud globaalne säte.';
$string['showingxofx'] = 'Kuvatakse {$a->count}/{$a->total}';
$string['statement'] = 'Avaldus';
$string['status'] = 'Olek';
$string['statusnotok'] = 'Olek pole korras';
$string['statusok'] = 'Olek on korras';
$string['statusundecided'] = 'Olek on otsustamata';
$string['tasks'] = 'Ülesanded';
$string['totara_tasks:addinstance'] = 'Lisa uus ülesandeplokk';
$string['totara_tasks:myaddinstance'] = 'Saate lisada lehele Minu õpingud uue ülesandeploki';
$string['type'] = 'Tüüp';
$string['viewall'] = 'Kuva kõik';
$string['viewallnot'] = 'Kuva kõik ülesanded';
