<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'et', branch 'MOODLE_33_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Saavutatud järk';
$string['achievinggrade'] = 'Hinde saavutamine';
$string['activities'] = 'Tegevused';
$string['activitiescompleted'] = 'Tegevuse lõpetatus';
$string['activitiescompleted_help'] = 'Need on tegevused, mille õppija peab nende kriteeriumide täitmiseks tegema. Tegevuste kuvamiseks selles loendis peab nende puhul olema lubatud suvand Tegevuse sooritamine.';
$string['activitiescompletednote'] = 'Märkus. Selleks et tegevus kuvataks ülalolevas loendis, peab tegevuse lõpetamine olema määratud.';
$string['activityaggregation'] = 'Tingimus nõuab, et';
$string['activityaggregation_all'] = 'KÕIK valitud tegevused peavad olema lõpetatud';
$string['activityaggregation_any'] = 'MIS TAHES valitud tegevus peab olema lõpetatud';
$string['activityaggregationmethod'] = 'Liitmismeetod';
$string['activityaggregationmethod_help'] = 'Liitmismeetod Kõik tähendab, et see kriteerium märgitakse täidetuks, kui õppija on sooritanud kõik valitud tegevused. Kui liitmismeetodiks on valitud Mis tahes, on õppijal kursuse sooritamiseks nõutav ainult üks valitud tegevustest.';
$string['activitycompletion'] = 'Tegevuse lõpetatus';
$string['activityrpl'] = 'Tegevuse VÕK (Varasema õppe kirje)';
$string['afterspecifieddate'] = 'Pärast määratud kuupäeva';
$string['aggregateall'] = 'Kõik';
$string['aggregateany'] = 'Mis tahes';
$string['aggregationmethod'] = 'Koondamismeetod';
$string['aggregationmethod_help'] = 'Liitmismeetod Kõik tähendab, et kursus märgitakse sooritatuks, kui õppija vastab kõigile sellel lehel määratud kriteeriumidele. Kui liitmismeetodiks on valitud Mis tahes, on õppijal kursuse sooritamiseks nõutav ainult üks kursuse kriteeriumidest.';
$string['all'] = 'Kõik';
$string['any'] = 'Mis tahes';
$string['approval'] = 'Kinnitus';
$string['archivecheck'] = 'Kas arhiivida {$a}?';
$string['archivecompletions'] = 'Soorituste arhiiv';
$string['archivecompletionscheck'] = 'Kas soovite kõik selle kursuse sooritanud kasutajate soorituskirjed arhiivida?
    <br />
    See salvestab sooritustest piiratud ajaloolise kirje ja seejärel kustutab need täielikult.';
$string['archivedcompletions'] = 'Kursuse arhiivitud sooritused: {$a}';
$string['archiveusersaffected'] = 'see mõjutab {$a} kasutajat';
$string['archivingcompletions'] = 'Kursuse {$a}soorituste arhiivimine';
$string['badautocompletion'] = 'Kui valite automaatse lõpetamise, peate lubama ka vähemalt ühe nõude (all).';
$string['cannotarchivecompletions'] = 'Selle kursuse soorituste arhiivimiseks puudub luba';
$string['complete'] = 'Lõpetatud';
$string['completed'] = 'Lõpetatud';
$string['completedunlocked'] = 'Lõpetamisvalikud on lukust avatud';
$string['completedunlockedtext'] = 'Kui muudatused salvestate, siis kustutatakse ka kõigi õppijate tööülesannete lõpetamise olekud. Kui muudate meelt, ärge seda vormi salvestage.';
$string['completedwarning'] = 'Lõpetamisvalikud on lukustatud';
$string['completedwarningtext'] = 'See tegevus on juba märgitud {$a} osaleja jaoks lõpetatuks. Lõpetamisvalikute muutmise korral kustutatakse nende lõpetamisolek ja see võib põhjustada segadust. Seetõttu on need valikud lukustatud ja neid võib lukust avada ainult äärmise vajaduse korral.';
$string['completeviarpl'] = 'Lõpetatud VÕK-i kaudu';
$string['completion'] = 'Lõpetamise jälgimine';
$string['completionactivitydefault'] = 'Kasuta tegevuse vaikesätteid';
$string['completion-alt-auto-enabled'] = 'Süsteem märkis selle üksuse tingimuste kohaselt lõpetatuks: {$a}';
$string['completion-alt-auto-fail'] = 'Lõpetatud: {$a} (ei saavutanud positiivset hinnet)';
$string['completion-alt-auto-n'] = 'Lõpetamata: {$a}';
$string['completion-alt-auto-pass'] = 'Lõpetatud: {$a} (saavutas positiivse hinde)';
$string['completion-alt-auto-y'] = 'Lõpetatud: {$a}';
$string['completion-alt-manual-enabled'] = 'Õppijad saavad selle üksuse lõpetatuks märkida käsitsi: {$a}';
$string['completion-alt-manual-n'] = 'Lõpetamata: {$a}. Valige, et märkida lõpetatuks.';
$string['completion-alt-manual-y'] = 'Lõpetatud: {$a}. Valige, et märkida pooleli olevaks.';
$string['completion_automatic'] = 'Kui tingimused on täidetud, siis kuva tegevus lõpetatuna';
$string['completioncriteriachanged'] = 'Kursuse soorituskriteeriumide muudatused on salvestatud. Kui mõni aktiivne osaleja juba vastab soorituskriteeriumidele, värskendatakse tema olekut järgmisel croni käitusel';
$string['completiondefault'] = 'Lõpetamise jälgimine vaikimisi';
$string['completiondependencies'] = 'Soorituse eeldused';
$string['completiondependencies_help'] = 'Need on kursused, mille õppija peab läbima, enne kui selle kursuse saab märkida sooritatuks';
$string['completiondisabled'] = 'Keelatud, ei kuvata tegevusesätetes';
$string['completionduration'] = 'Kursusele registreerumine';
$string['completionenabled'] = 'Lubatud, kontroll lõpetamise ja tegevusesätete kaudu';
$string['completionexpected'] = 'Eelda lõpetamine kuupäevaks';
$string['completionexpected_help'] = 'Selle sättega määratakse kuupäev, mil tegevus peaks olema lõpetatud.';
$string['completion-fail'] = 'Lõpetatud (ei saavutanud positiivset hinnet)';
$string['completion_help'] = 'Kui see on lubatud, siis on tegevuse lõpetamist võimalik kindlate tingimuste põhjal kas käsitsi või automaatselt jälgida. Soovi korral saab määrata mitu tingimust. Sel juhul loetakse tegevus lõpetatuks ainult siis, kui KÕIK tingimused on täidetud.

Kui tegevus on lõpetatud, kuvatakse kursuse lehel tegevuse nime kõrval linnuke.';
$string['completionicons'] = 'Lõpetatuks märkimise lahtrid';
$string['completionicons_help'] = 'Kui tegevuse nime kõrval olev märgitud ruut näitab, et tegevus on lõpetatud.

Kui kuvatakse punktiiräärisega ruut, tähendab see, et kui olete vastavalt õpetaja määratud tingimustele tegevuse lõpetanud, märgitakse ruut automaatselt.

Kui kuvatakse pidevjoonäärisega ruut, saate seda tegevuse lõpetatuks märkimiseks ise klõpsata, kui arvate, et olete tegevusega lõpule jõudnud. (Kui muudate meelt, saate ruutu uuesti klõpsates selle tühjendada.) Ruudu märkimine on vabatahtlik ja aitab jälgida teie edenemist kursusel.';
$string['completion_link'] = 'tegevus/lõpuleviimine';
$string['completion_manual'] = 'Õppijad saavad tegevuse lõpetatuks märkida käsitsi';
$string['completionmenuitem'] = 'Sooritamine';
$string['completion-n'] = 'Lõpetamata';
$string['completion_none'] = 'Ära näita tegevuse lõpetatust';
$string['completionnotenabled'] = 'Lõpetamine pole lubatud';
$string['completionnotenabledforcourse'] = 'Sellel kursusel pole lõpetamine lubatud';
$string['completionnotenabledforsite'] = 'Selles õpikeskkonnas pole lõpetamine lubatud';
$string['completionondate'] = 'Kuupäev';
$string['completionondatevalue'] = 'Kasutaja peab olema kursusele registreeritud kuni';
$string['completion-pass'] = 'Lõpetatud (saavutas positiivse hinde)';
$string['completionprogressonview'] = 'Märgi esimesel vaatamisel pooleliolevaks';
$string['completionprogressonviewhelp'] = 'Saate märkida kursuse soorituse olekuks Pooleli, kui õppija vaatab kursust esimest korda (selle asemel, et vastata esimesele kriteeriumile).';
$string['completionprogressonview_help'] = 'Saate märkida kursuse soorituse olekuks Pooleli, kui õppija vaatab kursust esimest korda (selle asemel, et vastata esimesele kriteeriumile).';
$string['completionsettingslocked'] = 'Lõpetamise sätted on lukus';
$string['completionsettingsunlocked'] = 'Sooritussätted on avatud';
$string['completionstartonenrol'] = 'Soorituse jälgimine algab liitumisest';
$string['completionstartonenrolhelp'] = 'Saate alustada õppija edenemise jälgimist kursuse läbimisel pärast kursusega liitumist';
$string['completionstartonenrol_help'] = 'Saate alustada õppija edenemise jälgimist kursuse läbimisel pärast kursusega liitumist';
$string['completion-title-manual-n'] = 'Märgi lõpetatuks: {$a}';
$string['completion-title-manual-y'] = 'Märgi lõpetamata olevaks: {$a}';
$string['completionusegrade'] = 'Nõua hinnet';
$string['completionusegrade_desc'] = 'Tegevuse lõpetamiseks peab õppija saama hinde';
$string['completionusegrade_help'] = 'Kui see on lubatud, loetakse tegevus lõpetatuks siis, kui õppija saab hinde. Kui tegevusele on määratud läbimiseks vajalik hinne, saab kuvada positiivse ja negatiivse tulemuse ikoonid.';
$string['completionview'] = 'Nõua vaatamist';
$string['completionview_desc'] = 'Selle tegevuse lõpetamiseks peab õppija seda vaatama';
$string['completionview_help'] = 'Kui sellel tegevusel on koos muude kriteeriumidega nõutav ka kriteerium Nõua vaatamist, märgitakse kasutaja sooritanuks ainult siis, kui ta vaatab tegevust hetkel, mil kõik muud kriteeriumid on juba täidetud.

Võite näiteks kaaluda tegevust, millel on lubatud nii kriteerium Nõua vaatamist kui ka kriteerium Nõua järku. Kui kasutaja vaatas esimest korda tegevust ja administraator andis talle hiljem järgu, peab kasutaja seda tegevust uuesti vaatama (pärast järgu saamist), et käivitada tegevuse sooritamine.

Seetõttu pole soovitatav kriteeriumi Nõua vaatamist koos muude kriteeriumidega kasutada, välja arvatud juhul, kui see konkreetne käitumine on vajalik. Enamikul juhtudel peaks piisama teistest kriteeriumidest. Näiteks ei saa kasutajale anda järku ilma tegevust vaatamata, seega oleks kriteeriumi Nõua vaatamist nõudmine üleliigne.';
$string['completion-y'] = 'Lõpetatud';
$string['configcompletiondefault'] = 'Vaikesäte lõpetamise jälgimise kohta uute tegevuste loomisel.';
$string['configenablecompletion'] = 'Kui see säte on lubatud, saate kursuse tasemel sisse lülitada lõpetamise jälgimise (edenemise) funktsiooni.';
$string['configenablecourserpl'] = 'Kui see on lubatud, saab kursuse sooritatuks märkida, määrates kasutajale varasema õppe kirje (VÕK).';
$string['configenablemodulerpl'] = 'Kui see on mooduli puhul lubatud, saab selle moodulitüübi kursuse sooritamise kriteeriumid märkida täidetuks, määrates kasutajale varasema õppe kirje.';
$string['confirmselfcompletion'] = 'Kinnita õppijapoolne lõpetatuks märkimine';
$string['courseaggregation'] = 'Tingimus nõuab, et';
$string['courseaggregation_all'] = 'KÕIK valitud kursused peavad olema lõpetatud';
$string['courseaggregation_any'] = 'MIS TAHES valitud kursused peavad olema lõpetatud';
$string['courseaggregationmethod'] = 'Liitmismeetod';
$string['courseaggregationmethod_help'] = 'Liitmismeetod Kõik tähendab, et see kriteerium märgitakse täidetuks, kui õppija on sooritanud kõik valitud kursused. Kui liitmismeetodiks on valitud Mis tahes, on õppijal kursuse sooritamiseks nõutav ainult üks valitud kursustest.';
$string['coursealreadycompleted'] = 'Olete selle kursuse juba lõpetanud';
$string['coursecomplete'] = 'Kursus lõpetatud';
$string['coursecompleted'] = 'Kursus on lõpetatud';
$string['coursecompletion'] = 'Kursuse lõpetamise jälgimine';
$string['coursecompletioncondition'] = 'Tingimus: {$a}';
$string['coursegrade'] = 'Kursuse hinne';
$string['coursegrade_help'] = 'Kui see on lubatud, märgitakse see kriteerium õppija puhul täidetuks, kui ta saavutab määratud või kõrgema järgu';
$string['courserpl'] = 'Kursuse VÕK';
$string['courserplorallcriteriagroups'] = 'Kursuse või <br />kõigi kriteeriumirühmade VÕK';
$string['courserploranycriteriagroup'] = 'Kursuse või <br />mis tahes kriteeriumirühma VÕK';
$string['coursesavailable'] = 'Saadaolevad kursused';
$string['coursesavailableexplaination'] = 'Märkus. Selleks, et kursus kuvataks ülalolevas loendis, peavad olema määratud kursuse lõpetamise tingimused.';
$string['criteria'] = 'Kriteerium';
$string['criteriagradenote'] = 'Pidage meeles, et siin nõutava järgu värskendamine ei värskenda praeguse kursuse läbimise järku.';
$string['criteriagroup'] = 'Kriteeriumide rühm';
$string['criteriarequiredall'] = 'Nõutavad on kõik allolevad kriteeriumid';
$string['criteriarequiredany'] = 'Nõutav on suvaline allolev kriteerium';
$string['csvdownload'] = 'Laadi alla arvutustabelivormingus (UTF-8 .csv)';
$string['date'] = 'Kuupäev';
$string['date_help'] = 'Kui see on lubatud, märgitakse see kriteerium kõigi kasutajate puhul täidetuks, kui määratud kuupäev on kätte jõudnud';
$string['datepassed'] = 'Sooritamise kuupäev';
$string['days'] = 'Päevad';
$string['daysafterenrolment'] = 'Päev pärast liitumist';
$string['daysoftotal'] = '{$a->days}/{$a->total}';
$string['deletecompletiondata'] = 'Kustuta lõpetamise andmed';
$string['deletedcourse'] = 'Kustutatud kursus';
$string['dependencies'] = 'Sõltuvused';
$string['dependenciescompleted'] = 'Muude kursuste lõpetamised';
$string['durationafterenrolment'] = 'Kestus pärast liitumist';
$string['durationafterenrolment_help'] = 'Kui see on lubatud, märgitakse see kriteerium täidetuks, kui kasutaja on olnud liitunud teatud aja jooksul.';
$string['editcoursecompletionsettings'] = 'Muuda kursuse lõpetamise sätteid';
$string['enablecompletion'] = 'Luba lõpetamise jälgimine';
$string['enablecompletion_help'] = 'Kui see säte on lubatud, saab tegevuse lõpetamise tingimused määrata tegevusesätetes ja/või saab määrata kursuse lõpetamise tingimused. Soovitatav on see lubada, et töölaual kuvataks kursuse ülevaates tähenduslik teave.';
$string['enablecourserpl'] = 'Luba kursuste puhul VÕK';
$string['enablemodulerpl'] = 'Luba moodulite puhul VÕK';
$string['enrolmentduration'] = 'Registreeringu kestus';
$string['enrolmentdurationlength'] = 'Kasutaja peab jääma kursusele registreerituks vähemalt kuni';
$string['err_noactivities'] = 'Lõpetamisteave pole ühegi tegevuse puhul lubatud, seetõttu ei saa midagi kuvada. Lõpetamisteabe lubamiseks muutke tegevuse sätteid.';
$string['err_nocourses'] = 'Kursuse lõpetamine pole ühegi teise kursuse puhul lubatud, seetõttu ei saa midagi kuvada. Kursuse lõpetamise saate lubada kursuse sätete kaudu.';
$string['err_nocriteria'] = 'Sellele kursusele ei ole määratud ühtki kursuse sooritamise kriteeriumi';
$string['err_nograde'] = 'Kursuse edukalt sooritamise hinne pole seadistatud käesoleva kursuse jaoks. Selle kriteeriumi võimaldamiseks pead sa määrama sooritamise hinde.';
$string['err_noroles'] = 'Sellel kursusel pole ühelgi rollil tegevusluba moodle/course:markcomplete.';
$string['err_nousers'] = 'Sellel kursusel või rühmas pole õppijaid, kellele lõpetamisteavet kuvada. (Vaikimisi kuvatakse lõpetamisteave ainult õppijatele, seega juhul, kui õppijaid pole, kuvatakse see tõrketeade. Administraatorid saavad seda valikut administraatorikuvade kaudu muuta.)';
$string['error:cannotarchiveprogcourse'] = 'Kursusi, mis on programmi või sertimise osa, ei saa käsitsi arhiivida.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'VÕK-i järk peab olema tühi, kui kasutaja on sooritanud (ilma VÕK-ita).';
$string['error:coursestatuscomplete-rplnotempty'] = 'VÕK peab olema tühi, kui kasutaja on sooritanud (ilma VÕK-ita).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'Sooritusaeg ei tohi olla tühi, kui kasutaja on sooritanud.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'VÕK-i järk peab olema tühi, kui kasutaja sooritus on pooleli.';
$string['error:coursestatusinprogress-rplnotempty'] = 'VÕK peab olema tühi, kui kasutaja sooritus on pooleli.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'Sooritusaeg peab olema tühi, kui kasutaja sooritus on pooleli.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'VÕK-i järk peab olema tühi, kui kasutaja pole veel alustanud.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'VÕK peab olema tühi, kui kasutaja pole veel alustanud.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'Sooritusaeg peab olema tühi, kui kasutaja pole veel alustanud.';
$string['error:coursestatusrplcomplete-rplempty'] = 'VÕK ei tohi olla tühi, kui kasutaja on sooritanud VÕK-i kaudu.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'Sooritusaeg ei tohi olla tühi, kui kasutaja on sooritanud VÕK-i kaudu.';
$string['error:criteriaincomplete-rplnotempty'] = 'VÕK peab olema tühi, kui kriteeriumid pole täidetud.';
$string['error:criterianotmodule-rplnotempty'] = 'VÕK peab olema tühi, kui kriteeriumid pole mõeldud tegevuse sooritamiseks';
$string['error:databaseupdatefailed'] = 'Andmebaasi värskendamine ebaõnnestus';
$string['error:rplsaredisabled'] = 'Administraator on varasema õppe kirje (VÕK) keelanud';
$string['error:stateinvalid'] = 'Kehtetu – valige kehtiv olek';
$string['err_settingslocked'] = 'Vähemalt üks õppija on kriteeriumi juba täitnud ja seetõttu on sätted lukus. Lõpetamiskriteeriumide sätete lukust avamine kustutab kõik olemasolevad kasutajaandmed ja võib põhjustada segadust.';
$string['err_settingsunlockable'] = '<p>Kursuse sooritamiskriteeriumide muutmine pärast seda, kui mõni kasutaja on kursuse juba sooritanud, pole soovitatav, kuna see tähendab, et erinevad kasutajad märgitakse erinevatel põhjustel sooritanuks.</p><p>Selles punktis saate valida, kas kustutada kõik soorituskirjed kasutajate puhul, kes on selle kursuse juba läbinud. Nende soorituse olek arvutatakse uuesti, kasutades järgmisel croni käituse ajal uut kriteeriumit, seega saab nad uuesti sooritanuks märkida.</p><p>Teise võimalusena võite valida kõigi olemasolevate kursuse soorituskirjete säilitamise ja nõustuda, et erinevad kasutajad võivad saada oma oleku erinevate saavutuste puhul.</p>';
$string['err_system'] = 'Lõpetamissüsteemis ilmnes sisemine tõrge. (Süsteemiadministraatorid saavad lubada silumisteabe, et näha rohkem üksikasju.)';
$string['eventcoursecompleted'] = 'Kursus on lõpetatud';
$string['eventcoursecompletionupdated'] = 'Kursuse lõpetamise andmed on värskendatud';
$string['eventcoursemodulecompletionupdated'] = 'Kursuse tegevuse lõpetamise andmed on värskendatud';
$string['excelcsvdownload'] = 'Laadi alla Exceliga ühilduvas vormingus (.csv)';
$string['fraction'] = 'Murdosa';
$string['graderequired'] = 'Kursuse hinne on nõutav';
$string['gradexrequired'] = '{$a} on nõutav';
$string['ihavecompleted'] = 'Olen selle tegevuse sooritanud';
$string['inprogress'] = 'Pooleli';
$string['manualcompletionby'] = 'Teised märkisid käsitsi lõpetatuks';
$string['manualcompletionby_help'] = 'Selle kriteeriumi lubamine võimaldab teil valida rolli (või mitu rolli), et märkida õppija käsitsi kursuse sooritanuks';
$string['manualcompletionbynote'] = 'Märkus. Rolli loendis kuvamiseks peab sellel olema lubatud tegevusluba moodle/course:markcomplete.';
$string['manuallymarkwhencomplete'] = 'Märgi see tegevus käsitsi sooritatuks';
$string['manualselfcompletion'] = 'Õppijapoolne käsitsi lõpetatuks märkimine';
$string['manualselfcompletion_help'] = 'Õppija saab end ise selle kursuse sooritanuks märkida, kasutades plokki Ise täitmine';
$string['manualselfcompletionnote'] = 'Märkus. Kui õppijapoolne lõpetatuks märkimine on lubatud, tuleb kursusele lisada õppijapoolse lõpetatuks märkimise plokk.';
$string['markcomplete'] = 'Märgi lõpetatuks';
$string['markedcompleteby'] = '{$a} märkis lõpetatuks';
$string['markingyourselfcomplete'] = 'Iseenda lõpetanuks märkimine';
$string['moredetails'] = 'Rohkem üksikasju';
$string['nocriteriaset'] = 'Sellele kursusele pole lõpetamiskriteeriume määratud';
$string['notachievedgrade'] = 'Pole järku saavutanud';
$string['notcompleted'] = 'Lõpetamata';
$string['notenroled'] = 'Te pole sellele kursusele registreerunud';
$string['nottracked'] = 'Teie lõpetamise edenemist sellel kursusel praegu ei jälgita';
$string['notviewedactivity'] = 'Pole vaadanud: {$a}';
$string['notyetstarted'] = 'Pole veel alustatud';
$string['nouserstoarchive'] = 'Selle kursuse sooritanud kasutajaid pole';
$string['overallaggregation'] = 'Lõpetamise nõuded';
$string['overallaggregation_all'] = 'Kursus on lõpetatud siis, kui KÕIK tingimused on täidetud';
$string['overallaggregation_any'] = 'Kursus on lõpetatud siis, kui MÕNI tingimus on täidetud';
$string['overallcriteriaaggregation'] = 'Üldine kriteeriumitüüpide liitmine';
$string['overallcriteriaaggregation_help'] = 'Kuidas määrab kursuse läbimise süsteem selle, kas õppija on sooritanud?';
$string['pending'] = 'Ootel';
$string['periodpostenrolment'] = 'Ajavahemik pärast registreerumist';
$string['progress'] = 'Õppija edenemine';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Edenemine: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Varasema õppimise arvestamine';
$string['remainingenroledfortime'] = 'Registreeritud olemine määratud ajaperioodil';
$string['remainingenroleduntildate'] = 'Registreeritud olemine määratud kuupäevani';
$string['reportpage'] = 'Kuvan kasutajad {$a->from} kuni {$a->to} koguhulgast {$a->total}.';
$string['requiredcriteria'] = 'Nõutud kriteerium';
$string['restoringcompletiondata'] = 'Sooritamise andmete kirjutamine';
$string['returntocourse'] = 'Tagasi kursusele';
$string['roleaggregation'] = 'Tingimus nõuab, et';
$string['roleaggregation_all'] = 'Märkida KÕIK valitud rollid, kui tingimus on täidetud';
$string['roleaggregation_any'] = 'Märkida MIS TAHES valitud rollid, kui tingimus on täidetud';
$string['roleaggregationmethod'] = 'Liitmismeetod';
$string['roleaggregationmethod_help'] = 'Liitmismeetod Kõik tähendab, et see kriteerium märgitakse täidetuks, kui kõik valitud rollid on märkinud õppija lõpetanuks. Kui liitmismeetodiks on valitud Mis tahes, on õppija märkimiseks kursuse sooritanuna nõutav ainult üks valitud rollidest.';
$string['roleidnotfound'] = 'Rolli ID-d {$a} ei leitud';
$string['rpl'] = 'VÕK (Varasema õppe kirje)';
$string['save'] = 'Salvesta';
$string['saved'] = 'Salvestatud';
$string['seedetails'] = 'Kuva üksikasjad';
$string['selectnone'] = 'Ära vali ühtegi';
$string['self'] = 'Ise';
$string['selfcompletion'] = 'Õppijapoolne lõpetatuks märkimine';
$string['showinguser'] = 'Kasutaja kuvamine';
$string['showrpl'] = 'Kuva VÕK';
$string['showrpls'] = 'Kuva VÕK-id';
$string['unenrolingfromcourse'] = 'Kursusele registreerimise tühistamine';
$string['unenrolment'] = 'Registreeringu tühistamine';
$string['unit'] = 'Ühik';
$string['unlockcompletion'] = 'Ava sooritamisvalikud';
$string['unlockcompletiondelete'] = 'Ava sooritamisvalikud ja kustuta kasutaja sooritamisandmed';
$string['unlockcompletionwithoutdelete'] = 'Ava kriteeriumid ilma kustutamata';
$string['usealternateselector'] = 'Kasuta alternatiivset kursuse valijat';
$string['usernotenroled'] = 'Kasutaja ei ole sellele kursusele registreerunud';
$string['usersarchived'] = '{$a} kasutaja soorituskirjed on edukalt arhiivitud';
$string['viewcoursereport'] = 'Kuva kursuse aruanne';
$string['viewedactivity'] = 'Vaatas: {$a}';
$string['viewingactivity'] = 'Kuvatakse {$a}';
$string['writingcompletiondata'] = 'Sooritamise andmete kirjutamine';
$string['xdays'] = '{$a} päeva';
$string['yourprogress'] = 'Teie edenemine';
