<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'et', branch 'MOODLE_33_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Tegevused on sooritatud';
$string['clicktomarkusercomplete'] = 'Kasutaja märkimine kursuse läbijaks';
$string['complete'] = 'Lõpetatud kursused';
$string['completiondate'] = 'Läbimise kuupäev';
$string['completions'] = 'Kursuste sooritamised';
$string['completion:view'] = 'Kursuse lõpetamise aruande vaatamine';
$string['detailedview'] = 'Üksikasjade vaade';
$string['eventreportviewed'] = 'Läbimise aruannet vaadati';
$string['eventrplcreated'] = 'VÕK lisatud';
$string['eventrpldeleted'] = 'VÕK kustutatud';
$string['eventuserreportviewed'] = 'Läbinud kasutaja aruannet vaadati';
$string['id'] = 'ID';
$string['incomplete'] = 'Lõpetamata';
$string['inprogress'] = 'Käimasolevad kursused';
$string['name'] = 'Nimi';
$string['nocapability'] = 'Kasutaja läbimise aruannet ei saa avada.';
$string['nocompletioncoursesenroled'] = 'Kasutaja ei ole registreeritud ühelegi kursusele ega ühtegi läbitavat kursust alustanud';
$string['nocompletions'] = 'Kasutaja on kursusele registreeritud, kuid pole veel alustanud';
$string['notyetstarted'] = 'Kursusi pole veel alustatud';
$string['page-report-completion-index'] = 'Kursuse lõpetamise aruanne';
$string['page-report-completion-user'] = 'Kasutaja kursuse lõpetamise aruanne';
$string['page-report-completion-x'] = 'Kõik läbimisaruanded';
$string['pluginname'] = 'Kursuse lõpetamise jälgimine';
$string['showonlyactiveenrols'] = 'Kuva ainult aktiivseid registreerimisi';
$string['showonlyactiveenrols_help'] = 'Tavaliselt ei kuva kursuse sooritamise aruanne teavet kursuse sooritamise kohta õppijatele, kellel puudub aktiivne registreering, kuid kellel võib olla minevikus kursusele registreeritud ajal lõpetatud tegevusi. Selle valiku keelamine kuvab nendes aruannetes kõik sooritamiste andmed, sealhulgas nende õppijate omad, kellel on peatatud, aegunud või eemaldatud registreerumine';
$string['xofy'] = '{$a->completed}/{$a->total}';
