<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'et', branch 't11-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Nõustu';
$string['alert_description'] = 'Allpool on loetletud kõik saadud märguanded. Märguande pealkirjas olevat linki klõpsates saate täiendavaid üksikasju vaadata või tühistada märguande, klõpsates loendi parempoolses osas olevat tühistamise ikooni. Samuti saate filtreerida, milliseid märguandeid loendis näidatakse, kasutades funktsiooni Otsimisalus.';
$string['alertfooter'] = 'Nende meilide vastuvõtmise eelistuste muutmiseks minge vahekaardile <a href={$a}>Profiil -nool Sõnumside</a>.';
$string['alertfooter2'] = 'Nende meilide vastuvõtmise eelistuste muutmiseks minge siin vahekaardile Minu profiili sätted -nool Sõnumside:
{$a}';
$string['alertfooter2html'] = 'Nende meilide vastuvõtmise eelistuste muutmiseks minge vahekaardile<a href="{$a}">Minu profiili sätted -nool Sõnumside</a>.';
$string['alerts'] = 'Teatised';
$string['blended'] = 'Segatud';
$string['cannotsavemessage'] = 'Sõnumit ei saa salvestada';
$string['chat'] = 'Vestlus';
$string['cleanupmessagestask'] = 'Teadetega seotud andmete eemaldamine';
$string['competency'] = 'Pädevus';
$string['course'] = 'Kursus';
$string['dismiss'] = 'Loobu';
$string['emailnotifications'] = 'Meiliteatised';
$string['error:invalideventtype'] = 'Sobimatu sündmuse tüüp: {$a}';
$string['error:redirecttoexternal'] = 'Viga: püütakse suunata välisesse domeeni';
$string['eventalertsent'] = 'Märguanne on saadetud';
$string['eventtasksent'] = 'Ülesanne on saadetud';
$string['evidence'] = 'Tõend';
$string['face2face'] = 'Seminar';
$string['facetoface'] = 'Seminar';
$string['forum'] = 'Foorum';
$string['grading'] = 'Hindamine';
$string['learningplan'] = 'Koolitusplaan';
$string['lesson'] = 'Õppetund';
$string['link'] = 'Link';
$string['messageprovider:alert'] = 'Häireteated';
$string['messageprovider:task'] = 'Ülesande teated';
$string['messages'] = 'Sõnumid';
$string['messagesettings'] = 'Sõnumisätted';
$string['message:viewallmessages'] = 'Kõigi sõnumite vaatamine';
$string['nextaction'] = 'Järgmine tegevus';
$string['noscript'] = 'lubage oma brauseris JavaScript';
$string['notyours'] = 'See pole teie sõnum: {$a}';
$string['objective'] = 'Eesmärk';
$string['pluginname'] = 'Totara sõnumid';
$string['program'] = 'Programm';
$string['quiz'] = 'Küsimustik';
$string['reasonfordecision'] = 'Põhjus (luba/keela):';
$string['recordsall'] = '{$a} kirjet on kuvatud';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} kirjet on kuvatud';
$string['reject'] = 'Lükka tagasi';
$string['resource'] = 'Ressurss';
$string['scorm'] = 'Scorm';
$string['settingssaved'] = 'Sätted on salvestatud';
$string['statusnotok'] = 'Olek pole korras';
$string['statusok'] = 'Olek on korras';
$string['statusundecided'] = 'Olek on otsustamata';
$string['survey'] = 'Uuring';
$string['task_description'] = 'Allpool on loetletud kõik ülesanded, mille olete saanud. Ülesande pealkirjas olevat linki klõpsates saate täiendavaid üksikasju vaadata või ülesande tühistada, klõpsates loendi parempoolses osas olevat tühistamise ikooni. Samuti saate filtreerida, milliseid ülesandeid loendis näidatakse, kasutades funktsiooni Otsimisalus.';
$string['tasks'] = 'Ülesanded';
$string['unknown'] = 'Tundmatu';
$string['updatemessagestask'] = 'Tühista märguanded ja ülesanded 30 päeva pärast';
$string['urgencynormal'] = 'Tavaline';
$string['urgencyurgent'] = 'Kiire';
$string['viewdetailshere'] = 'Lisateavet leiate aadressilt:<br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = 'Valitud:';
$string['youcannotview'] = 'Te ei saa seda lehte vaadata';
